Index: CONFIG/UNIFORM/v6/IPSLCM6.3/EXPERIMENTS/IPSLESM/GES/piControl_GES_CoupOceAtm_TEST/COMP/inca.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6.3/EXPERIMENTS/IPSLESM/GES/piControl_GES_CoupOceAtm_TEST/COMP/inca.card	(revision 6695)
+++ CONFIG/UNIFORM/v6/IPSLCM6.3/EXPERIMENTS/IPSLESM/GES/piControl_GES_CoupOceAtm_TEST/COMP/inca.card	(revision 6696)
@@ -19,9 +19,12 @@
 #coupled model with Orchidee and Pisces
 #if yes, you need to put to CHEMISTRY_BVOC=y in orchidee.def and decomment lines for fertilizer and bbg in orchidee.card
-CoupOrchInca=n
-#CoupOceAtm
-CoupOceAtm=n
+CoupOrchInca=y
+CoupOceAtm=y
+#choice of species transfer from ocean to atmosphere (via lmdz) 
 transm_dms_oa=n
-transm_n2o_oa=n
+transm_n2o_oa=y
+
+#choose which type of sflx_nat.nc file we are using 
+multi_sources_nat=y
 
 
@@ -32,5 +35,5 @@
 # if you choose another frequency, the file will be store in CHM/Output/DA by default
 output_frequency_ges=1d
-
+output_frequency_veget=1d
 
 [InitialStateFiles]
@@ -39,15 +42,15 @@
 	
 [BoundaryFiles]
-List=(${R_IN}/CHM/IPCC_AR6/SFLX/VERS2/${RESOL_CHM}/ANT/sflx_lmdz_ANT_1850_phy.nc,   sflx_ANT.nc         ),\
-     (${R_IN}/CHM/IPCC_AR6/SFLX/VERS2/${RESOL_CHM}/BBG/sflx_lmdz_BBG_1850_phy.nc,   sflx_BBG.nc         ),\
-     (${R_IN}/CHM/IPCC_AR6/AIRCRAFT/${RESOL_CHM}/aircraft_1850_phy.nc           ,   aircraft_mth.nc     ),\
-     (${R_IN}/CHM/IPCC_AR6/OXYDANTS/${RESOL_CHM}_yearly_interpolated/oxydants_1850.nc,   oxydants.nc         )
+List=(${R_IN}/CHM/IPCC_AR6/SFLX/VERS4/${RESOL_CHM}/phy/Historical/ANT/sflx_lmdz_ANT_${year}_phy.nc,   sflx_ANT.nc         ),\
+     (${R_IN}/CHM/IPCC_AR6/SFLX/VERS4/${RESOL_CHM}/phy/Historical/BBG/sflx_lmdz_BBG_${year}_phy.nc,   sflx_BBG.nc         ),\
+     (${R_IN}/CHM/IPCC_AR6/SFLX/VERS4/${RESOL_CHM}/phy/Historical/NAT/sflx_lmdz_NAT_${year}_phy.nc,   sflx_NAT.nc     )\
+     (${R_IN}/CHM/IPCC_AR6/AIRCRAFT/${RESOL_CHM}/aircraft_${year}_phy.nc           ,   aircraft_mth.nc     ),\
+     (${R_IN}/CHM/IPCC_AR6/OXYDANTS/${RESOL_CHM}_yearly_interpolated/oxydants_${year}.nc,   oxydants.nc         )
 
 
 ListNonDel= (${R_IN}/CHM/INCA144142-L39/npp.nc		            ,   npp.nc		)\
-            (${R_IN}/CHM/IPCC_AR6/SFLX/VERS2/${RESOL_CHM}/sflx_lmdz_GHG.nc  ,   sflx_GHG.nc     )\
-            (${R_IN}/CHM/IPCC_AR6/SFLX/VERS2/${RESOL_CHM}/sflx_lmdz_MISC.nc ,   sflx_MISC.nc    )\
-            (${R_IN}/CHM/IPCC_AR6/SFLX/VERS2/${RESOL_CHM}/sflx_lmdz_NAT.nc  ,   sflx_NAT.nc     )\
-            (${R_IN}/CHM/IPCC_AR6/lglived_CMIP6.dat              	    ,   lglived.dat	)\
+            (${R_IN}/CHM/IPCC_AR6/SFLX/VERS4/${RESOL_CHM}/phy/sflx_lmdz_GHG_phy.nc  ,   sflx_GHG.nc     )\
+            (${R_IN}/CHM/IPCC_AR6/SFLX/VERS4/${RESOL_CHM}/phy/sflx_lmdz_MISC_phy.nc ,   sflx_MISC.nc    )\
+            (${R_IN}/CHM/IPCC_AR6/lglived_CMIP6.dat              	    ,   lglived.dat	),\
 	    (${R_IN}/CHM/INCA${RESOL_CHM}/landuse.nc	                    ,   landuse.nc	)\
 	    (${R_IN}/CHM/INCA${RESOL_CHM}/andres.nc		            ,   andres.nc	)\
@@ -60,5 +63,5 @@
 
 [ParametersFiles]
-List= (${SUBMIT_DIR}/PARAM/inca.def, .),\
+List=   (${SUBMIT_DIR}/PARAM/inca.def_N2O, inca.def),\
 	(${MODIPSL}/modeles/INCA/src/INCA_XML/context_inca.xml, .)   ,\
 	(${MODIPSL}/modeles/INCA/src/INCA_XML/field_def_inca.xml, .) ,\
@@ -79,7 +82,9 @@
 
 [OutputFiles]
-List=	(inca1d_ges.nc,      ${R_OUT_CHM_O_D}/${PREFIX}_1D_inca_ges.nc, Post_1D_inca_ges  ),\
-	(inca1mo_ges.nc,      ${R_OUT_CHM_O_M}/${PREFIX}_1M_inca_ges.nc, NONE  ),\
-	(mmr_ce0l_ico.nc        ,      ${R_OUT_CHM_O_D}/${PREFIX}_1D_mmr_ce0l_ico.nc    , NONE)
+List=	(inca1d_ges.nc		,      ${R_OUT_CHM_O_D}/${PREFIX}_1D_inca_ges.nc	, Post_1D_inca_ges  ),\
+	(inca1d_veget.nc	,      ${R_OUT_CHM_O_D}/${PREFIX}_1D_inca_veget.nc	, NONE  	    ),\
+	(inca1mo_ges.nc		,      ${R_OUT_CHM_O_M}/${PREFIX}_1M_inca_ges.nc	, NONE  	    ),\
+	(inca1mo_veget.nc	,      ${R_OUT_CHM_O_M}/${PREFIX}_1M_inca_veget.nc	, NONE  	    ),\
+	(mmr_ce0l_ico.nc        ,      ${R_OUT_CHM_O_D}/${PREFIX}_1D_mmr_ce0l_ico.nc    , NONE		    )
 
 
Index: CONFIG/UNIFORM/v6/IPSLCM6.3/EXPERIMENTS/IPSLESM/GES/piControl_GES_CoupOceAtm_TEST/COMP/oasis.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6.3/EXPERIMENTS/IPSLESM/GES/piControl_GES_CoupOceAtm_TEST/COMP/oasis.card	(revision 6695)
+++ CONFIG/UNIFORM/v6/IPSLCM6.3/EXPERIMENTS/IPSLESM/GES/piControl_GES_CoupOceAtm_TEST/COMP/oasis.card	(revision 6696)
@@ -17,5 +17,5 @@
 [InitialStateFiles]
 List=   (${R_IN}/CPL/IPSLCM6/${config_UserChoices_ORCA_version}x${RESOL_ATM}_RST_CO2/CM61-pre-pi-01_18491231_flxat_modif.nc, flxat.nc), \
-        (${R_IN}/CPL/IPSLCM6/${config_UserChoices_ORCA_version}x${RESOL_ATM}_RST_CO2/CM61-pre-pi-01_18491231_sstoc_modif.nc, sstoc.nc), \
+        (${R_IN}/RESTART/IPSLESM6/CPL/CM61-pre-pi-01/CPL/Restart/CM61-pre-pi-01_18491231_sstoc_DMS_N2O.nc, sstoc.nc), \
         (${R_IN}/CPL/IPSLCM6/${config_UserChoices_ORCA_version}x${RESOL_ATM}_RST_CO2/CM61-pre-pi-01_18491231_icbrg.nc, icbrg.nc), \
         (${R_IN}/CPL/IPSLCM6/${config_UserChoices_ORCA_version}x${RESOL_ATM}_RST_CO2/CM61-pre-pi-01_18491231_icshf.nc, icshf.nc)
Index: CONFIG/UNIFORM/v6/IPSLCM6.3/EXPERIMENTS/IPSLESM/GES/piControl_GES_CoupOceAtm_TEST/config.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6.3/EXPERIMENTS/IPSLESM/GES/piControl_GES_CoupOceAtm_TEST/config.card	(revision 6695)
+++ CONFIG/UNIFORM/v6/IPSLCM6.3/EXPERIMENTS/IPSLESM/GES/piControl_GES_CoupOceAtm_TEST/config.card	(revision 6696)
@@ -142,5 +142,5 @@
 WriteFrequency="1M"
 # If config_Restarts_OverRule == 'n' next 4 params are read
-Restart= y
+Restart= n
 # Last day of the experience used as restart for this component if Restart=y
 RestartDate=3849-12-31
@@ -203,4 +203,6 @@
 [Post]
 ParserXIOS=FALSE
+#D- Do we activate Cesmep atlas or not (TRUE / FALSE) 
+Cesmep=FALSE
 #D- Do we pack restart and debug txt files, this flag determines
 #D- frequency of pack submission (use NONE for DRYRUN=3)