Index: CONFIG/UNIFORM/v6/IPSLCM6.3/GENERAL/PARAM/namcouple_ESMCO2DMS_ORCA1xLMD144142
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6.3/GENERAL/PARAM/namcouple_ESMCO2DMS_ORCA1xLMD144142	(revision 6743)
+++ CONFIG/UNIFORM/v6/IPSLCM6.3/GENERAL/PARAM/namcouple_ESMCO2DMS_ORCA1xLMD144142	(revision 6744)
@@ -81,5 +81,5 @@
 ############################################################################
 #
-# Field 3 : Weighted Sea Ice Temperature (o->a 3)
+# Field 3 : Weighted sea ice temperature (o->a 3)
 #
 O_TepIce  SIICTEMW 34 <freq_coupling>  2  sstoc.nc  <output_mode>
@@ -95,5 +95,5 @@
 ############################################################################
 #
-# Field 4 : Weighted Sea ice albedo (o->a 4)
+# Field 4 : Weighted sea ice albedo (o->a 4)
 #
 O_AlbIce  SIICEALW 17 <freq_coupling>  2  sstoc.nc  <output_mode>
@@ -151,5 +151,5 @@
 ###########################################################################
 #
-# Field 8 : Ocean Carbon flux  (o->a 8)
+# Field 8 : Ocean carbon flux  (o->a 8)
 O_CO2FLX SICO2FLX 38  <freq_coupling>  2  sstoc.nc  <output_mode>
 362 332 144 143 torc  tlmd  LAG=<lag_oce>
@@ -161,5 +161,4 @@
 rmp_torc_to_tlmd_MOSAIC.nc src
 # CHECKOUT: indicate computation of global, land and sea fiel
-#
 #
 ###########################################################################
@@ -180,5 +179,4 @@
 # CHECKOUT: indicate computation of global, land and sea field
 #
-#
 ############################################################################
 #
@@ -187,5 +185,5 @@
 ############################################################################   
 #
-# Field 10 : wind stress along X axis (a->o 1)
+# Field 10 : Wind stress along X axis (a->o 1)
 #
 COTAUXXU O_OTaux1 23 <freq_coupling>  1  flxat.nc   <output_mode>
@@ -200,5 +198,5 @@
 ###########################################################################
 #
-# Field 11 : stress along Y axis (a->o 2)
+# Field 11 : Wind stress along Y axis (a->o 2)
 #
 COTAUYYU O_OTauy1 23 <freq_coupling>  1  flxat.nc  <output_mode>
@@ -213,5 +211,5 @@
 ###########################################################################
 #
-# Field 12 :wind stress along Z axis (a->o 3)
+# Field 12 : Wind stress along Z axis (a->o 3)
 #
 COTAUZZU O_OTauz1 23 <freq_coupling>  1  flxat.nc  <output_mode>
@@ -226,5 +224,5 @@
 ##########################################################################
 #
-# Field 13 : wind stress along X axis 2 (a->o 4)
+# Field 13 : Wind stress along X axis 2 (a->o 4)
 #
 COTAUXXV O_OTaux2  24 <freq_coupling>  1    flxat.nc  <output_mode>
@@ -238,5 +236,5 @@
 ##########################################################################
 #
-# Field 14 : wind stress along Y axis 2 (a->o 5) 
+# Field 14 : Wind stress along Y axis 2 (a->o 5) 
 #
 COTAUYYV O_OTauy2  24 <freq_coupling>  1    flxat.nc  <output_mode>
@@ -250,5 +248,5 @@
 ##########################################################################
 #
-# Field 15 :  wind stress along Z axis 2 (a->o 6) 
+# Field 15 : Wind stress along Z axis 2 (a->o 6) 
 #
 COTAUZZV O_OTauz2  24 <freq_coupling>  1    flxat.nc  <output_mode>
@@ -262,5 +260,5 @@
 #########################################################################
 #
-# Field 16 :  wind speed 10m (a->o 7) 
+# Field 16 : Wind speed at 10 m (a->o 7) 
 #
 COWINDSP O_Wind10  56 <freq_coupling>  1    flxat.nc  <output_mode>
@@ -288,5 +286,5 @@
 ##########################################################################
 #
-# Field 18 :  Total snow (a->o 9)
+# Field 18 : Total snow (a->o 9)
 #
 COTOTSNO  OTotSnow 28 <freq_coupling>  1   flxat.nc   <output_mode>
@@ -314,5 +312,5 @@
 ##########################################################################
 #
-# Field 20 : Evaporation Ice  (a->o 11)
+# Field 20 : Evaporation ice  (a->o 11)
 #
 COICEVAP OIceEvap 41 <freq_coupling>  1   flxat.nc   <output_mode>
@@ -340,5 +338,5 @@
 #########################################################################
 #
-# Field 22 : Total Non solar heat flux (a->o 13)
+# Field 22 : Total non solar heat flux (a->o 13)
 #
 COQNSMIX O_QnsMix 6 <freq_coupling>  1   flxat.nc  <output_mode>
@@ -353,5 +351,5 @@
 ###########################################################################
 #
-# Field 23 : solar heat flux on ice (a->o 14)
+# Field 23 : Solar heat flux on ice (a->o 14)
 #
 COSHFICE O_QsrIce  7 <freq_coupling> 1   flxat.nc  <output_mode>
@@ -392,5 +390,5 @@
 #########################################################################
 #
-# Field 26 : iceberg calving north (a->o 17)
+# Field 26 : Iceberg calving north (a->o 17)
 #
 COCALVIN OCalving  36 <freq_coupling_roff_calv>  2  flxat.nc  <output_mode>
@@ -406,5 +404,5 @@
 #########################################################################
 #
-# Field 27 : iceberg melting (a->o 17)
+# Field 27 : Iceberg melting (a->o 17)
 #
 COCALVIN OIceberg  36 <freq_coupling_roff_calv>  3  icbrg.nc  <output_mode>
@@ -420,5 +418,5 @@
 #########################################################################
 #
-# Field 28 : ice shelf melting (a->o 17)
+# Field 28 : Ice shelf melting (a->o 17)
 #
 COCALVIN OIcshelf  36 <freq_coupling_roff_calv>  3  icshf.nc  <output_mode>
@@ -434,5 +432,5 @@
 ##########################################################################
 #
-# Field 29 : liquid run-off (river + direct)  (a->o 18)
+# Field 29 : Liquid run-off (river + direct)  (a->o 18)
 #
 COLIQRUN  O_Runoff 32 <freq_coupling_roff_calv>  4  flxat.nc   <output_mode>
@@ -452,5 +450,5 @@
 #########################################################################
 #
-# Field 30 : atmospheric CO2 concentration  (a->o 24)
+# Field 30 : Atmospheric CO2 concentration  (a->o 24)
 #
 COATMCO2 O_AtmCO2 37 <freq_coupling>  1   flxat.nc   <output_mode>
Index: CONFIG/UNIFORM/v6/IPSLCM6.3/GENERAL/PARAM/namcouple_ESMDMSN2O_ORCA1xLMD144142
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6.3/GENERAL/PARAM/namcouple_ESMDMSN2O_ORCA1xLMD144142	(revision 6743)
+++ CONFIG/UNIFORM/v6/IPSLCM6.3/GENERAL/PARAM/namcouple_ESMDMSN2O_ORCA1xLMD144142	(revision 6744)
@@ -81,5 +81,5 @@
 ############################################################################
 #
-# Field 3 : Weighted Sea Ice Temperature (o->a 3)
+# Field 3 : Weighted sea ice temperature (o->a 3)
 #
 O_TepIce  SIICTEMW 34 <freq_coupling>  2  sstoc.nc  <output_mode>
@@ -95,5 +95,5 @@
 ############################################################################
 #
-# Field 4 : Weighted Sea ice albedo (o->a 4)
+# Field 4 : Weighted sea ice albedo (o->a 4)
 #
 O_AlbIce  SIICEALW 17 <freq_coupling>  2  sstoc.nc  <output_mode>
@@ -156,5 +156,5 @@
 ###########################################################################
 #
-# Field 9 : Ocean DMS flux  (o->a 9)
+# Field 8 : Ocean DMS flux  (o->a 8)
 O_DMSFLX SIDMSFLX 39  <freq_coupling>  2  sstoc.nc  <output_mode>
 362 332 144 143 torc  tlmd  LAG=<lag_oce>
@@ -167,8 +167,7 @@
 # CHECKOUT: indicate computation of global, land and sea field
 #
-#
-###########################################################################
-#
-# Field 10 : Ocean N2O flux  (o->a 10)
+###########################################################################
+#
+# Field 9 : Ocean N2O flux  (o->a 9)
 O_N2OFLX SIN2OFLX 39  <freq_coupling>  2  sstoc.nc  <output_mode>
 362 332 144 143 torc  tlmd  LAG=<lag_oce>
@@ -188,5 +187,5 @@
 ############################################################################   
 #
-# Field 11 : wind stress along X axis (a->o 1)
+# Field 10 : Wind stress along X axis (a->o 1)
 #
 COTAUXXU O_OTaux1 23 <freq_coupling>  1  flxat.nc   <output_mode>
@@ -201,5 +200,5 @@
 ###########################################################################
 #
-# Field 12 : stress along Y axis (a->o 2)
+# Field 11 : Wind stress along Y axis (a->o 2)
 #
 COTAUYYU O_OTauy1 23 <freq_coupling>  1  flxat.nc  <output_mode>
@@ -214,5 +213,5 @@
 ###########################################################################
 #
-# Field 13 :wind stress along Z axis (a->o 3)
+# Field 12 : Wind stress along Z axis (a->o 3)
 #
 COTAUZZU O_OTauz1 23 <freq_coupling>  1  flxat.nc  <output_mode>
@@ -227,5 +226,5 @@
 ##########################################################################
 #
-# Field 14 : wind stress along X axis 2 (a->o 4)
+# Field 13 : Wind stress along X axis 2 (a->o 4)
 #
 COTAUXXV O_OTaux2  24 <freq_coupling>  1    flxat.nc  <output_mode>
@@ -239,5 +238,5 @@
 ##########################################################################
 #
-# Field 15 : wind stress along Y axis 2 (a->o 5) 
+# Field 14 : Wind stress along Y axis 2 (a->o 5) 
 #
 COTAUYYV O_OTauy2  24 <freq_coupling>  1    flxat.nc  <output_mode>
@@ -251,5 +250,5 @@
 ##########################################################################
 #
-# Field 16 :  wind stress along Z axis 2 (a->o 6) 
+# Field 15 : Wind stress along Z axis 2 (a->o 6) 
 #
 COTAUZZV O_OTauz2  24 <freq_coupling>  1    flxat.nc  <output_mode>
@@ -263,5 +262,5 @@
 #########################################################################
 #
-# Field 17 :  wind speed 10m (a->o 7) 
+# Field 16 : Wind speed at 10 m (a->o 7) 
 #
 COWINDSP O_Wind10  56 <freq_coupling>  1    flxat.nc  <output_mode>
@@ -276,5 +275,5 @@
 #########################################################################
 #
-# Field 18 : Total rain (a->o 8)
+# Field 17 : Total rain (a->o 8)
 #
 COTOTRAI OTotRain 26 <freq_coupling>  1   flxat.nc   <output_mode>
@@ -289,5 +288,5 @@
 ##########################################################################
 #
-# Field 19 :  Total snow (a->o 9)
+# Field 18 : Total snow (a->o 9)
 #
 COTOTSNO  OTotSnow 28 <freq_coupling>  1   flxat.nc   <output_mode>
@@ -302,5 +301,5 @@
 #########################################################################
 #
-# Field 20 : Total evap (a->o 10)
+# Field 19 : Total evap (a->o 10)
 #
 COTOTEVA  OTotEvap 25 <freq_coupling>  1   flxat.nc   <output_mode>
@@ -315,5 +314,5 @@
 ##########################################################################
 #
-# Field 21 : Evaporation Ice  (a->o 11)
+# Field 20 : Evaporation ice  (a->o 11)
 #
 COICEVAP OIceEvap 41 <freq_coupling>  1   flxat.nc   <output_mode>
@@ -328,5 +327,5 @@
 ##########################################################################
 #
-# Field 22 : Total solar heat flux (a->o 12)
+# Field 21 : Total solar heat flux (a->o 12)
 #
 COQSRMIX O_QsrMix  7 <freq_coupling> 1   flxat.nc  <output_mode>
@@ -341,5 +340,5 @@
 #########################################################################
 #
-# Field 23 : Total Non solar heat flux (a->o 13)
+# Field 22 : Total non solar heat flux (a->o 13)
 #
 COQNSMIX O_QnsMix 6 <freq_coupling>  1   flxat.nc  <output_mode>
@@ -354,5 +353,5 @@
 ###########################################################################
 #
-# Field 24 : solar heat flux on ice (a->o 14)
+# Field 23 : Solar heat flux on ice (a->o 14)
 #
 COSHFICE O_QsrIce  7 <freq_coupling> 1   flxat.nc  <output_mode>
@@ -367,5 +366,5 @@
 ############################################################################
 #
-# Field 25 : Non solar heat flux on ice (a->o 15)
+# Field 24 : Non solar heat flux on ice (a->o 15)
 #
 CONSFICE O_QnsIce 6 <freq_coupling>  1  flxat.nc  <output_mode>
@@ -380,5 +379,5 @@
 ############################################################################
 #
-# Field 26 : Non solar heat flux derivative (a->o 16)
+# Field 25 : Non solar heat flux derivative (a->o 16)
 #
 CODFLXDT O_dQnsdT  35 <freq_coupling>  1   flxat.nc  <output_mode>
@@ -393,5 +392,5 @@
 #########################################################################
 #
-# Field 27 : iceberg calving north (a->o 17)
+# Field 26 : Iceberg calving north (a->o 17)
 #
 COCALVIN OCalving  36 <freq_coupling_roff_calv>  2  flxat.nc  <output_mode>
@@ -407,5 +406,5 @@
 #########################################################################
 #
-# Field 28 : iceberg melting (a->o 17)
+# Field 27 : Iceberg melting (a->o 17)
 #
 COCALVIN OIceberg  36 <freq_coupling_roff_calv>  3  icbrg.nc  <output_mode>
@@ -421,5 +420,5 @@
 #########################################################################
 #
-# Field 29 : ice shelf melting (a->o 17)
+# Field 28 : Ice shelf melting (a->o 17)
 #
 COCALVIN OIcshelf  36 <freq_coupling_roff_calv>  3  icshf.nc  <output_mode>
@@ -435,5 +434,5 @@
 ##########################################################################
 #
-# Field 30 : liquid run-off (river + direct)  (a->o 18)
+# Field 29 : Liquid run-off (river + direct)  (a->o 18)
 #
 COLIQRUN  O_Runoff 32 <freq_coupling_roff_calv>  4  flxat.nc   <output_mode>
Index: CONFIG/UNIFORM/v6/IPSLCM6.3/GENERAL/PARAM/namcouple_ESMDMS_ORCA1xLMD144142
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6.3/GENERAL/PARAM/namcouple_ESMDMS_ORCA1xLMD144142	(revision 6743)
+++ CONFIG/UNIFORM/v6/IPSLCM6.3/GENERAL/PARAM/namcouple_ESMDMS_ORCA1xLMD144142	(revision 6744)
@@ -81,5 +81,5 @@
 ############################################################################
 #
-# Field 3 : Weighted Sea Ice Temperature (o->a 3)
+# Field 3 : Weighted sea ice temperature (o->a 3)
 #
 O_TepIce  SIICTEMW 34 <freq_coupling>  2  sstoc.nc  <output_mode>
@@ -95,5 +95,5 @@
 ############################################################################
 #
-# Field 4 : Weighted Sea ice albedo (o->a 4)
+# Field 4 : Weighted sea ice albedo (o->a 4)
 #
 O_AlbIce  SIICEALW 17 <freq_coupling>  2  sstoc.nc  <output_mode>
@@ -166,5 +166,4 @@
 # CHECKOUT: indicate computation of global, land and sea field
 #
-#
 ############################################################################
 #
@@ -173,5 +172,5 @@
 ############################################################################   
 #
-# Field 9 : wind stress along X axis (a->o 1)
+# Field 9 : Wind stress along X axis (a->o 1)
 #
 COTAUXXU O_OTaux1 23 <freq_coupling>  1  flxat.nc   <output_mode>
@@ -186,5 +185,5 @@
 ###########################################################################
 #
-# Field 10 : stress along Y axis (a->o 2)
+# Field 10 : Wind stress along Y axis (a->o 2)
 #
 COTAUYYU O_OTauy1 23 <freq_coupling>  1  flxat.nc  <output_mode>
@@ -199,5 +198,5 @@
 ###########################################################################
 #
-# Field 11 :wind stress along Z axis (a->o 3)
+# Field 11 : Wind stress along Z axis (a->o 3)
 #
 COTAUZZU O_OTauz1 23 <freq_coupling>  1  flxat.nc  <output_mode>
@@ -212,5 +211,5 @@
 ##########################################################################
 #
-# Field 12 : wind stress along X axis 2 (a->o 4)
+# Field 12 : Wind stress along X axis 2 (a->o 4)
 #
 COTAUXXV O_OTaux2  24 <freq_coupling>  1    flxat.nc  <output_mode>
@@ -224,5 +223,5 @@
 ##########################################################################
 #
-# Field 13 : wind stress along Y axis 2 (a->o 5) 
+# Field 13 : Wind stress along Y axis 2 (a->o 5) 
 #
 COTAUYYV O_OTauy2  24 <freq_coupling>  1    flxat.nc  <output_mode>
@@ -236,5 +235,5 @@
 ##########################################################################
 #
-# Field 14 :  wind stress along Z axis 2 (a->o 6) 
+# Field 14 : Wind stress along Z axis 2 (a->o 6) 
 #
 COTAUZZV O_OTauz2  24 <freq_coupling>  1    flxat.nc  <output_mode>
@@ -248,5 +247,5 @@
 #########################################################################
 #
-# Field 15 :  wind speed 10m (a->o 7) 
+# Field 15 : Wind speed at 10 m (a->o 7) 
 #
 COWINDSP O_Wind10  56 <freq_coupling>  1    flxat.nc  <output_mode>
@@ -274,5 +273,5 @@
 ##########################################################################
 #
-# Field 17 :  Total snow (a->o 9)
+# Field 17 : Total snow (a->o 9)
 #
 COTOTSNO  OTotSnow 28 <freq_coupling>  1   flxat.nc   <output_mode>
@@ -300,5 +299,5 @@
 ##########################################################################
 #
-# Field 19 : Evaporation Ice  (a->o 11)
+# Field 19 : Evaporation ice  (a->o 11)
 #
 COICEVAP OIceEvap 41 <freq_coupling>  1   flxat.nc   <output_mode>
@@ -326,5 +325,5 @@
 #########################################################################
 #
-# Field 21 : Total Non solar heat flux (a->o 13)
+# Field 21 : Total non solar heat flux (a->o 13)
 #
 COQNSMIX O_QnsMix 6 <freq_coupling>  1   flxat.nc  <output_mode>
@@ -339,5 +338,5 @@
 ###########################################################################
 #
-# Field 22 : solar heat flux on ice (a->o 14)
+# Field 22 : Solar heat flux on ice (a->o 14)
 #
 COSHFICE O_QsrIce  7 <freq_coupling> 1   flxat.nc  <output_mode>
@@ -378,5 +377,5 @@
 #########################################################################
 #
-# Field 25 : iceberg calving north (a->o 17)
+# Field 25 : Iceberg calving north (a->o 17)
 #
 COCALVIN OCalving  36 <freq_coupling_roff_calv>  2  flxat.nc  <output_mode>
@@ -392,5 +391,5 @@
 #########################################################################
 #
-# Field 26 : iceberg melting (a->o 17)
+# Field 26 : Iceberg melting (a->o 17)
 #
 COCALVIN OIceberg  36 <freq_coupling_roff_calv>  3  icbrg.nc  <output_mode>
@@ -406,5 +405,5 @@
 #########################################################################
 #
-# Field 27 : ice shelf melting (a->o 17)
+# Field 27 : Ice shelf melting (a->o 17)
 #
 COCALVIN OIcshelf  36 <freq_coupling_roff_calv>  3  icshf.nc  <output_mode>
@@ -420,5 +419,5 @@
 ##########################################################################
 #
-# Field 28 : liquid run-off (river + direct)  (a->o 18)
+# Field 28 : Liquid run-off (river + direct)  (a->o 18)
 #
 COLIQRUN  O_Runoff 32 <freq_coupling_roff_calv>  4  flxat.nc   <output_mode>
Index: CONFIG/UNIFORM/v6/IPSLCM6.3/GENERAL/PARAM/namcouple_ESMN2O_ORCA1xLMD144142
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6.3/GENERAL/PARAM/namcouple_ESMN2O_ORCA1xLMD144142	(revision 6743)
+++ CONFIG/UNIFORM/v6/IPSLCM6.3/GENERAL/PARAM/namcouple_ESMN2O_ORCA1xLMD144142	(revision 6744)
@@ -81,5 +81,5 @@
 ############################################################################
 #
-# Field 3 : Weighted Sea Ice Temperature (o->a 3)
+# Field 3 : Weighted sea ice temperature (o->a 3)
 #
 O_TepIce  SIICTEMW 34 <freq_coupling>  2  sstoc.nc  <output_mode>
@@ -95,5 +95,5 @@
 ############################################################################
 #
-# Field 4 : Weighted Sea ice albedo (o->a 4)
+# Field 4 : Weighted sea ice albedo (o->a 4)
 #
 O_AlbIce  SIICEALW 17 <freq_coupling>  2  sstoc.nc  <output_mode>
@@ -160,5 +160,5 @@
 ###########################################################################
 #
-# Field 10 : Ocean N2O flux  (o->a 10)
+# Field 8 : Ocean N2O flux  (o->a 8)
 O_N2OFLX SIN2OFLX 39  <freq_coupling>  2  sstoc.nc  <output_mode>
 362 332 144 143 torc  tlmd  LAG=<lag_oce>
@@ -178,5 +178,5 @@
 ############################################################################   
 #
-# Field 11 : wind stress along X axis (a->o 1)
+# Field 9 : Wind stress along X axis (a->o 1)
 #
 COTAUXXU O_OTaux1 23 <freq_coupling>  1  flxat.nc   <output_mode>
@@ -191,5 +191,5 @@
 ###########################################################################
 #
-# Field 12 : stress along Y axis (a->o 2)
+# Field 10 : Wind stress along Y axis (a->o 2)
 #
 COTAUYYU O_OTauy1 23 <freq_coupling>  1  flxat.nc  <output_mode>
@@ -204,5 +204,5 @@
 ###########################################################################
 #
-# Field 13 :wind stress along Z axis (a->o 3)
+# Field 11 : Wind stress along Z axis (a->o 3)
 #
 COTAUZZU O_OTauz1 23 <freq_coupling>  1  flxat.nc  <output_mode>
@@ -217,5 +217,5 @@
 ##########################################################################
 #
-# Field 14 : wind stress along X axis 2 (a->o 4)
+# Field 12 : Wind stress along X axis 2 (a->o 4)
 #
 COTAUXXV O_OTaux2  24 <freq_coupling>  1    flxat.nc  <output_mode>
@@ -229,5 +229,5 @@
 ##########################################################################
 #
-# Field 15 : wind stress along Y axis 2 (a->o 5) 
+# Field 13 : Wind stress along Y axis 2 (a->o 5) 
 #
 COTAUYYV O_OTauy2  24 <freq_coupling>  1    flxat.nc  <output_mode>
@@ -241,5 +241,5 @@
 ##########################################################################
 #
-# Field 16 :  wind stress along Z axis 2 (a->o 6) 
+# Field 14 : Wind stress along Z axis 2 (a->o 6) 
 #
 COTAUZZV O_OTauz2  24 <freq_coupling>  1    flxat.nc  <output_mode>
@@ -253,5 +253,5 @@
 #########################################################################
 #
-# Field 17 :  wind speed 10m (a->o 7) 
+# Field 15 : Wind speed at 10 m (a->o 7) 
 #
 COWINDSP O_Wind10  56 <freq_coupling>  1    flxat.nc  <output_mode>
@@ -266,5 +266,5 @@
 #########################################################################
 #
-# Field 18 : Total rain (a->o 8)
+# Field 16 : Total rain (a->o 8)
 #
 COTOTRAI OTotRain 26 <freq_coupling>  1   flxat.nc   <output_mode>
@@ -279,5 +279,5 @@
 ##########################################################################
 #
-# Field 19 :  Total snow (a->o 9)
+# Field 17 : Total snow (a->o 9)
 #
 COTOTSNO  OTotSnow 28 <freq_coupling>  1   flxat.nc   <output_mode>
@@ -292,5 +292,5 @@
 #########################################################################
 #
-# Field 20 : Total evap (a->o 10)
+# Field 18 : Total evap (a->o 10)
 #
 COTOTEVA  OTotEvap 25 <freq_coupling>  1   flxat.nc   <output_mode>
@@ -305,5 +305,5 @@
 ##########################################################################
 #
-# Field 21 : Evaporation Ice  (a->o 11)
+# Field 19 : Evaporation ice  (a->o 11)
 #
 COICEVAP OIceEvap 41 <freq_coupling>  1   flxat.nc   <output_mode>
@@ -318,5 +318,5 @@
 ##########################################################################
 #
-# Field 22 : Total solar heat flux (a->o 12)
+# Field 20 : Total solar heat flux (a->o 12)
 #
 COQSRMIX O_QsrMix  7 <freq_coupling> 1   flxat.nc  <output_mode>
@@ -331,5 +331,5 @@
 #########################################################################
 #
-# Field 23 : Total Non solar heat flux (a->o 13)
+# Field 21 : Total non solar heat flux (a->o 13)
 #
 COQNSMIX O_QnsMix 6 <freq_coupling>  1   flxat.nc  <output_mode>
@@ -344,5 +344,5 @@
 ###########################################################################
 #
-# Field 24 : solar heat flux on ice (a->o 14)
+# Field 22 : Solar heat flux on ice (a->o 14)
 #
 COSHFICE O_QsrIce  7 <freq_coupling> 1   flxat.nc  <output_mode>
@@ -357,5 +357,5 @@
 ############################################################################
 #
-# Field 25 : Non solar heat flux on ice (a->o 15)
+# Field 23 : Non solar heat flux on ice (a->o 15)
 #
 CONSFICE O_QnsIce 6 <freq_coupling>  1  flxat.nc  <output_mode>
@@ -370,5 +370,5 @@
 ############################################################################
 #
-# Field 26 : Non solar heat flux derivative (a->o 16)
+# Field 24 : Non solar heat flux derivative (a->o 16)
 #
 CODFLXDT O_dQnsdT  35 <freq_coupling>  1   flxat.nc  <output_mode>
@@ -383,5 +383,5 @@
 #########################################################################
 #
-# Field 27 : iceberg calving north (a->o 17)
+# Field 25 : Iceberg calving north (a->o 17)
 #
 COCALVIN OCalving  36 <freq_coupling_roff_calv>  2  flxat.nc  <output_mode>
@@ -397,5 +397,5 @@
 #########################################################################
 #
-# Field 28 : iceberg melting (a->o 17)
+# Field 26 : Iceberg melting (a->o 17)
 #
 COCALVIN OIceberg  36 <freq_coupling_roff_calv>  3  icbrg.nc  <output_mode>
@@ -411,5 +411,5 @@
 #########################################################################
 #
-# Field 29 : ice shelf melting (a->o 17)
+# Field 27 : Ice shelf melting (a->o 17)
 #
 COCALVIN OIcshelf  36 <freq_coupling_roff_calv>  3  icshf.nc  <output_mode>
@@ -425,5 +425,5 @@
 ##########################################################################
 #
-# Field 30 : liquid run-off (river + direct)  (a->o 18)
+# Field 28 : Liquid run-off (river + direct)  (a->o 18)
 #
 COLIQRUN  O_Runoff 32 <freq_coupling_roff_calv>  4  flxat.nc   <output_mode>