Index: TOOLS/MachineEnvironment/irene/bashrc
===================================================================
--- TOOLS/MachineEnvironment/irene/bashrc	(revision 6203)
+++ TOOLS/MachineEnvironment/irene/bashrc	(revision 6753)
@@ -2,4 +2,5 @@
         return 0 
 fi
+
 #####################################
 # This file, ~/.bashrc, should be sourced by your ~/.bash_profile
@@ -7,12 +8,29 @@
 # Below, source ~/.basrch_curie or ~/.bashrc_irene depending on the computer 
 # This file should be in your home
-case $HOSTNAME in
 
-curie*)
-	. ~/.bashrc_curie ;;
-irene170|irene171|irene190|irene191|irene192|irene193)
-        . ~/.bashrc_irene ;;
-irene172|irene173|irene194|irene195)
-        . ~/.bashrc_irene-amd ;;
+u_s=$(uname -s) ; u_n=$(uname -n) ; u_r=$(uname -r) ; u_m=$(uname -m) 
+
+case ${u_n} in
+    ( irene* )
+    if [[ $(lscpu | grep "Intel(R) Xeon(R) Platinum") ]] ; then
+	if [[ "$(ccc_os)" = "Atos_7__x86_64" ]] ; then 
+	    . ~/.bashrc_irene_prev
+        fi
+	if [[ "$(ccc_os)" = "Rhel_8__x86_64" ]] ; then 
+           . ~/.bashrc_irene
+	fi 
+    fi
+    
+    
+    if [[ $(lscpu | grep "AMD") ]] ; then
+	if [[ "$(ccc_os)" = "Atos_7__x86_64" ]] ; then 
+	    . ~/.bashrc_irene-amd_prev 
+	fi
+	if [[ "$(ccc_os)" = "Rhel_8__x86_64" ]] ; then 
+	    . ~/.bashrc_irene
+	fi
+    fi
+    ;;
+  
 esac
 #####################################
Index: TOOLS/MachineEnvironment/irene/bashrc_irene
===================================================================
--- TOOLS/MachineEnvironment/irene/bashrc_irene	(revision 6203)
+++ TOOLS/MachineEnvironment/irene/bashrc_irene	(revision 6753)
@@ -14,24 +14,10 @@
 
 #------------------------------------------------------
-# COMPUTE AND COMPILE ENVIRONNEMENT (intel, netcdf, mpi, hdf5, nco, cdo,...)
-#------------------------------------------------------
-## . /ccc/cont003/home/igcmg/igcmg/MachineEnvironment/irene/env_irene
-. `ccc_home -u igcmg`/MachineEnvironment/irene/env_irene
-
-#------------------------------------------------------
 # POST-TREATMENTS (FERRET/FAST/ATLAS)
 #------------------------------------------------------
-## . /ccc/cont003/home/igcmg/igcmg/MachineEnvironment/irene/env_atlas_irene
 . `ccc_home -u igcmg`/MachineEnvironment/irene/env_atlas_irene
 
 #------------------------------------------------------
-# SUBVERSION ENVIRONMENT (1.6.9)
-#------------------------------------------------------
-module unload subversion
-module use /ccc/cont003/home/igcmg/igcmg/Modules/tools
-module load subversion/1.6.9
-
-#------------------------------------------------------
-export PATH="`ccc_home -u igcmg`/Tools/fcm/bin:`ccc_home -u igcmg`/Tools/irene:`ccc_home -u igcmg`/Tools/irene/rebuild/modipsl_IOIPSL_PLUS_v2_2_4/bin:$PATH"
+export PATH="`ccc_home -u igcmg`/Tools/fcm/bin:`ccc_home -u igcmg`/Tools/irene:`ccc_home -u igcmg`/Tools/irene/rebuild/modipsl/bin:$PATH"
 
 #------------------------------------------------------
@@ -46,5 +32,5 @@
 alias clean='find . \( -name ".*%" -o -name "*%" -o -name "*~" -o -name "core" -o -name "ferret.jnl*" -o -name "metafile*.plt*" \) -print -exec rm {} \;'
 
-alias svn_ano='svn co http://forge.ipsl.jussieu.fr/igcmg/svn/modipsl/trunk modipsl'
+alias svn_ano='svn co http://forge.ipsl.fr/igcmg/svn/modipsl/trunk modipsl'
 
 #------------------------------------------------------
Index: TOOLS/MachineEnvironment/irene/bashrc_irene-amd_prev
===================================================================
--- TOOLS/MachineEnvironment/irene/bashrc_irene-amd_prev	(revision 6753)
+++ TOOLS/MachineEnvironment/irene/bashrc_irene-amd_prev	(revision 6753)
@@ -0,0 +1,54 @@
+# .bashrc
+
+#------------------------------------------------------
+# To get 644 file and 755 directory
+umask 0022
+
+#------------------------------------------------------
+PS1="\u@\h:\w> "
+
+# Source global definitions
+if [ -f /etc/bashrc ]; then
+    . /etc/bashrc
+fi
+
+#------------------------------------------------------
+# COMPUTE AND COMPILE ENVIRONNEMENT (intel, netcdf, mpi, hdf5, nco, cdo,...)
+#------------------------------------------------------
+. `ccc_home -u igcmg`/MachineEnvironment/irene-amd_prev/env_irene-amd
+
+#------------------------------------------------------
+# POST-TREATMENTS (FERRET/FAST/ATLAS)
+#------------------------------------------------------
+. `ccc_home -u igcmg`/MachineEnvironment/irene-amd_prev/env_atlas_irene-amd
+
+#------------------------------------------------------
+# SUBVERSION ENVIRONMENT (1.6.9)
+#------------------------------------------------------
+module unload subversion
+module use /ccc/cont003/home/igcmg/igcmg/Modules/tools
+module load subversion/1.6.9
+
+#------------------------------------------------------
+export PATH="`ccc_home -u igcmg`/Tools/fcm/bin:`ccc_home -u igcmg`/Tools/irene-amd_prev:`ccc_home -u igcmg`/Tools/irene-amd_prev/rebuild/modipsl_IOIPSL_PLUS_v2_2_4/bin:$PATH"
+
+#------------------------------------------------------
+# User specific aliases and functions
+
+alias ls='ls --color'
+alias ll='ls -l --color'
+alias h='history'
+alias rm='rm -i'
+alias xterm='xterm -ls -sl 500 -sb -vb -fn "-*-fixed-medium-*-*-*-15-*-*-*-*-*-*-*" -bg LightGray -fg black -T $HOST -name $HOST'
+
+alias clean='find . \( -name ".*%" -o -name "*%" -o -name "*~" -o -name "core" -o -name "ferret.jnl*" -o -name "metafile*.plt*" \) -print -exec rm {} \;'
+
+alias svn_ano='svn co http://forge.ipsl.fr/igcmg/svn/modipsl/trunk modipsl'
+
+#------------------------------------------------------
+## Add below your personal settings
+#------------------------------------------------------
+
+
+
+
Index: TOOLS/MachineEnvironment/irene/bashrc_irene_prev
===================================================================
--- TOOLS/MachineEnvironment/irene/bashrc_irene_prev	(revision 6753)
+++ TOOLS/MachineEnvironment/irene/bashrc_irene_prev	(revision 6753)
@@ -0,0 +1,54 @@
+# .bashrc
+
+#------------------------------------------------------
+# To get 644 file and 755 directory
+umask 0022
+
+#------------------------------------------------------
+PS1="\u@\h:\w> "
+
+# Source global definitions
+if [ -f /etc/bashrc ]; then
+    . /etc/bashrc
+fi
+
+#------------------------------------------------------
+# COMPUTE AND COMPILE ENVIRONNEMENT (intel, netcdf, mpi, hdf5, nco, cdo,...)
+#------------------------------------------------------
+. `ccc_home -u igcmg`/MachineEnvironment/irene_prev/env_irene
+
+#------------------------------------------------------
+# POST-TREATMENTS (FERRET/FAST/ATLAS)
+#------------------------------------------------------
+. `ccc_home -u igcmg`/MachineEnvironment/irene_prev/env_atlas_irene
+
+#------------------------------------------------------
+# SUBVERSION ENVIRONMENT (1.6.9)
+#------------------------------------------------------
+module unload subversion
+module use /ccc/cont003/home/igcmg/igcmg/Modules/tools
+module load subversion/1.6.9
+
+#------------------------------------------------------
+export PATH="`ccc_home -u igcmg`/Tools/fcm/bin:`ccc_home -u igcmg`/Tools/irene_prev:`ccc_home -u igcmg`/Tools/irene_prev/rebuild/modipsl_IOIPSL_PLUS_v2_2_4/bin:$PATH"
+
+#------------------------------------------------------
+# User specific aliases and functions
+
+alias ls='ls --color'
+alias ll='ls -l --color'
+alias h='history'
+alias rm='rm -i'
+alias xterm='xterm -ls -sl 500 -sb -vb -fn "-*-fixed-medium-*-*-*-15-*-*-*-*-*-*-*" -bg LightGray -fg black -T $HOST -name $HOST'
+
+alias clean='find . \( -name ".*%" -o -name "*%" -o -name "*~" -o -name "core" -o -name "ferret.jnl*" -o -name "metafile*.plt*" \) -print -exec rm {} \;'
+
+alias svn_ano='svn co http://forge.ipsl.fr/igcmg/svn/modipsl/trunk modipsl'
+
+#------------------------------------------------------
+## Add below your personal settings
+#------------------------------------------------------
+
+
+
+
Index: TOOLS/MachineEnvironment/irene/env_atlas_irene
===================================================================
--- TOOLS/MachineEnvironment/irene/env_atlas_irene	(revision 6203)
+++ TOOLS/MachineEnvironment/irene/env_atlas_irene	(revision 6753)
@@ -1,2 +1,8 @@
+module purge
+module load gnu/8.3.0 
+module load c++/gnu/8.3.0
+module load c/gnu/8.3.0
+module load nco/5.0.1
+module load cdo/1.9.10
 
 #------------------------------------------------------
@@ -4,15 +10,21 @@
 #------------------------------------------------------
 # Load before FAST to get ps2pdf from FAST in PATH 
-module load ghostscript/9.19
+module load ghostscript/9.52
+
+
+#------------------------------------------------------
+# PYTHON
+#------------------------------------------------------
+module load python3
 
 #------------------------------------------------------
 # FERRET
 #------------------------------------------------------
-module load ferret/7.2
+module load ferret/7.6.0
 
 #------------------------------------------------------
 # FAST (Ferret Analysis Scripting Toolbox)
 #------------------------------------------------------
-export FER_FAST="`/usr/bin/ccc_home -u igcmg`/Tools/fast"
+export FER_FAST="`/ccc/products/ccc_prod/bin/ccc_home -u igcmg`/Tools/fast"
 
 export FER_GO="$FER_FAST $FER_GO"
@@ -26,5 +38,5 @@
 # ATLAS
 #------------------------------------------------------
-export FER_ATLAS="`/usr/bin/ccc_home -u igcmg`/Tools/atlas"
+export FER_ATLAS="`/ccc/products/ccc_prod/bin/ccc_home -u igcmg`/Tools/atlas"
 
 export FER_GO="$FER_GO $FER_ATLAS"
@@ -38,4 +50,11 @@
 # DATABASE
 #------------------------------------------------------
-export DB="`/usr/bin/ccc_home -u igcmg -W`/database"
+export DB="`/ccc/products/ccc_prod/bin/ccc_home -u igcmg -W`/database"
 export FER_DATA="$FER_DATA $DB/grids $DB/extras $DB/climato"
+
+# Move before the module load ferret to avoid overwritting
+# of FER_XX paths (atlas, fast, ...) - October 9, 2023
+##------------------------------------------------------
+## PYTHON
+##------------------------------------------------------
+#module load python3
Index: TOOLS/MachineEnvironment/irene/env_irene
===================================================================
--- TOOLS/MachineEnvironment/irene/env_irene	(revision 6203)
+++ TOOLS/MachineEnvironment/irene/env_irene	(revision 6753)
@@ -1,12 +1,10 @@
-# Compile and running environnemnet at Irene Skylake 
 module purge
-module load intel/17.0.6.256
-module load mpi/openmpi/2.0.4
+module load intel/20.0.0
+module load mpi/openmpi/4.1.4
 module load flavor/hdf5/parallel
-module load netcdf-fortran/4.4.4
-module load mkl/17.0.6.256
-module load hdf5/1.8.20
+module load hdf5/1.12.0
+module load netcdf-fortran/4.5.3
+module load mkl/20.0.0
 module load feature/bridge/heterogenous_mpmd
-module load nco/4.9.2
-
-module load cdo
+module load c++/gnu/8.3.0
+module load c/gnu/8.3.0
Index: TOOLS/MachineEnvironment/jeanzay/bash_login
===================================================================
--- TOOLS/MachineEnvironment/jeanzay/bash_login	(revision 6203)
+++ TOOLS/MachineEnvironment/jeanzay/bash_login	(revision 6753)
@@ -21,5 +21,5 @@
 
 # alias for extraction of modipsl
-alias svn_ano='svn co http://forge.ipsl.jussieu.fr/igcmg/svn/modipsl/trunk modipsl'
+alias svn_ano='svn co http://forge.ipsl.fr/igcmg/svn/modipsl/trunk modipsl'
 
 # Other standard aliases and functions
Index: TOOLS/MachineEnvironment/jeanzay/env_atlas_jeanzay
===================================================================
--- TOOLS/MachineEnvironment/jeanzay/env_atlas_jeanzay	(revision 6203)
+++ TOOLS/MachineEnvironment/jeanzay/env_atlas_jeanzay	(revision 6753)
@@ -9,5 +9,8 @@
 # FERRET
 #------------------------------------------------------
-module load ferret/7.2
+#correction du module ferret le 1 octo 2020 / Anne Cozic Romain Pennel 
+#module load ferret/7.2
+module load ferret/7.6.0
+module load imagemagick/7.0.8-7
 
 #------------------------------------------------------