Index: modipsl/trunk/util/mod.def
===================================================================
--- modipsl/trunk/util/mod.def	(revision 6761)
+++ modipsl/trunk/util/mod.def	(revision 6765)
@@ -311,30 +311,29 @@
 #-H- IPSLCM7_work  This configuration is under construction
 #-H- IPSLCM7_work  NEMO v4.2.1
-#-H- IPSLCM7_work  XIOS2 trunk revision 2590
+#-H- IPSLCM7_work  XIOS2 trunk revision 2615
 #-H- IPSLCM7_work  IOIPSL tags v2_2_5
 #-H- IPSLCM7_work  DYNAMICO master 3558d704
 #-H- IPSLCM7_work  ICOSA_LMDZ rev 4616
-#-H- IPSLCM7_work  LMDZ6 trunk revision 4515
-#-H- IPSLCM7_work  ORCHIDEE_2_2 default : branches/ORCHIDEE_2_2 revision 8388
-#-H- IPSLCM7_work  ORCHIDEE_4 optional  : trunk revision 8388
-#-H- IPSLCM7_work  INCA6 trunk revison  1106
+#-H- IPSLCM7_work  LMDZ6 trunk revision 4848
+#-H- IPSLCM7_work  ORCHIDEE_2_2 default : branches/ORCHIDEE_2_2 revision 8468
+#-H- IPSLCM7_work  ORCHIDEE_4 optional  : trunk revision 8478
+#-H- IPSLCM7_work  INCA6 trunk revison  1118
 #-H- IPSLCM7_work  OASIS3-MCT 2.0_branch (rev 1818 Cerfacs server, rev 6331 IPSL server)
-#-H- IPSLCM7_work  CONFIG/IPSLCM7 rev HEAD
-#-H- IPSLCM7_work  libIGCM trunk rev 1625
+#-H- IPSLCM7_work  CONFIG/IPSLCM7 rev 6763
+#-H- IPSLCM7_work  libIGCM trunk rev 1634
 #-C- IPSLCM7_work  master                		        3558d704         21  DYNAMICO       modeles   DYNAMICO 
 #-C- IPSLCM7_work  ICOSA_LMDZ                                       4616         20  ICOSA_LMDZ     modeles   DYNAMICO
 #-C- IPSLCM7_work  IOIPSL/tags/v2_2_5                               6644         8   IOIPSL         modeles   IOIPSL
-#-C- IPSLCM7_work  branches/ORCHIDEE_2_2/ORCHIDEE                   8388        14   ORCHIDEE_2_2   modeles   ORCHIDEE
-#-C- IPSLCM7_work  trunk/ORCHIDEE                                   8388        14   ORCHIDEE_4     modeles   ORCHIDEE
+#-C- IPSLCM7_work  branches/ORCHIDEE_2_2/ORCHIDEE                   8468        14   ORCHIDEE_2_2   modeles   ORCHIDEE
+#-C- IPSLCM7_work  trunk/ORCHIDEE                                   8478        14   ORCHIDEE_4     modeles   ORCHIDEE
 #-C- IPSLCM7_work  CPL/oasis3-mct/branches/OASIS3-MCT_5.0_branch    6331         8   oasis3-mct     .         OASIS
-#-C- IPSLCM7_work  LMDZ6/trunk          		            4515        20   LMDZ           modeles   LMDZ
-#-C- IPSLCM7_work  LMDZ6/trunk/arch          		            4726        20   LMDZ/arch      modeles   LMDZ
-#-C- IPSLCM7_work  CONFIG/UNIFORM/v7/IPSLCM7                        6731         8   IPSLCM7        config    CONFIG
-#-C- IPSLCM7_work  branches/ORCHIDEE_2_2/ORCHIDEE_OL                8391        14   ORCHIDEE_OL_2_2 config   ORCHIDEE
-#-C- IPSLCM7_work  trunk/ORCHIDEE_OL                                8388        14   ORCHIDEE_OL_4   config   ORCHIDEE
-#-C- IPSLCM7_work  trunk/libIGCM                                    1625        10   libIGCM        .         libIGCM
+#-C- IPSLCM7_work  LMDZ6/trunk          		            4848        20   LMDZ           modeles   LMDZ
+#-C- IPSLCM7_work  CONFIG/UNIFORM/v7/IPSLCM7                        6763         8   IPSLCM7        config    CONFIG
+#-C- IPSLCM7_work  branches/ORCHIDEE_2_2/ORCHIDEE_OL                8468        14   ORCHIDEE_OL_2_2 config   ORCHIDEE
+#-C- IPSLCM7_work  trunk/ORCHIDEE_OL                                8478        14   ORCHIDEE_OL_4   config   ORCHIDEE
+#-C- IPSLCM7_work  trunk/libIGCM                                    1634        10   libIGCM        .         libIGCM
 #-C- IPSLCM7_work  4.2.0                                            HEAD         22  NEMO           modeles   NEMO
-#-C- IPSLCM7_work  trunk/INCA6                                      1106     	 9   INCA           modeles   INCA
-#-C- IPSLCM7_work  XIOS2/trunk                                      2590        12   XIOS           modeles   XIOS
+#-C- IPSLCM7_work  trunk/INCA6                                      1118     	 9   INCA           modeles   INCA
+#-C- IPSLCM7_work  XIOS2/trunk                                      2615        12   XIOS           modeles   XIOS
 
 #-H- IPSLCM7_TP2024  IPSLCM7_TP2024  coupled configuration