Index: CONFIG/UNIFORM/v6/IPSLCM6.3/ARCH/arch-X64_IRENE-AMD.env
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6.3/ARCH/arch-X64_IRENE-AMD.env	(revision 6751)
+++ CONFIG/UNIFORM/v6/IPSLCM6.3/ARCH/arch-X64_IRENE-AMD.env	(revision 6768)
@@ -12,2 +12,3 @@
 module load c++/gnu/8.3.0
 module load c/gnu/8.3.0
+module load nco/5.0.1
Index: CONFIG/UNIFORM/v6/IPSLCM6.3/ARCH/arch-X64_IRENE.env
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6.3/ARCH/arch-X64_IRENE.env	(revision 6751)
+++ CONFIG/UNIFORM/v6/IPSLCM6.3/ARCH/arch-X64_IRENE.env	(revision 6768)
@@ -12,2 +12,3 @@
 module load c++/gnu/8.3.0
 module load c/gnu/8.3.0
+module load nco/5.0.1
Index: CONFIG/UNIFORM/v6/IPSLCM6.3/ARCH/arch-X64_JEANZAY.env
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6.3/ARCH/arch-X64_JEANZAY.env	(revision 6751)
+++ CONFIG/UNIFORM/v6/IPSLCM6.3/ARCH/arch-X64_JEANZAY.env	(revision 6768)
@@ -7,4 +7,5 @@
 module load netcdf-fortran/4.5.2-mpi
 module load netcdf95
+module load nco/4.8.1
 
 # Load svn needed for the compilation script
Index: CONFIG/UNIFORM/v6/IPSLCM6.3/EXPERIMENTS/IPSLCM/piControl_TEST/COMP/opa9.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6.3/EXPERIMENTS/IPSLCM/piControl_TEST/COMP/opa9.card	(revision 6751)
+++ CONFIG/UNIFORM/v6/IPSLCM6.3/EXPERIMENTS/IPSLCM/piControl_TEST/COMP/opa9.card	(revision 6768)
@@ -5,5 +5,5 @@
 ORCA_version=${config_UserChoices_ORCA_version:-eORCA1.1}
 mesh_mask= n
-Reproducibility_after_restart= y
+Reproducibility_after_restart= n
 Restart_TS_only= n
 Dynamics_on_ClosedSeas= y
Index: CONFIG/UNIFORM/v6/IPSLCM6.3/EXPERIMENTS/IPSLESM/AER/piControl_AER_CoupOceAtm_TEST/COMP/opa9.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6.3/EXPERIMENTS/IPSLESM/AER/piControl_AER_CoupOceAtm_TEST/COMP/opa9.card	(revision 6751)
+++ CONFIG/UNIFORM/v6/IPSLCM6.3/EXPERIMENTS/IPSLESM/AER/piControl_AER_CoupOceAtm_TEST/COMP/opa9.card	(revision 6768)
@@ -5,5 +5,5 @@
 ORCA_version=${config_UserChoices_ORCA_version:-eORCA1.1}
 mesh_mask= n
-Reproducibility_after_restart= y
+Reproducibility_after_restart= n
 Restart_TS_only= n
 Dynamics_on_ClosedSeas= y
Index: CONFIG/UNIFORM/v6/IPSLCM6.3/EXPERIMENTS/IPSLESM/AER/piControl_AER_TEST/COMP/opa9.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6.3/EXPERIMENTS/IPSLESM/AER/piControl_AER_TEST/COMP/opa9.card	(revision 6751)
+++ CONFIG/UNIFORM/v6/IPSLCM6.3/EXPERIMENTS/IPSLESM/AER/piControl_AER_TEST/COMP/opa9.card	(revision 6768)
@@ -5,5 +5,5 @@
 ORCA_version=${config_UserChoices_ORCA_version:-eORCA1.1}
 mesh_mask= n
-Reproducibility_after_restart= y
+Reproducibility_after_restart= n
 Restart_TS_only= n
 Dynamics_on_ClosedSeas= y
Index: CONFIG/UNIFORM/v6/IPSLCM6.3/EXPERIMENTS/IPSLESM/GES/piControl_GES_CoupOceAtm_TEST/COMP/opa9.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6.3/EXPERIMENTS/IPSLESM/GES/piControl_GES_CoupOceAtm_TEST/COMP/opa9.card	(revision 6751)
+++ CONFIG/UNIFORM/v6/IPSLCM6.3/EXPERIMENTS/IPSLESM/GES/piControl_GES_CoupOceAtm_TEST/COMP/opa9.card	(revision 6768)
@@ -5,5 +5,5 @@
 ORCA_version=${config_UserChoices_ORCA_version:-eORCA1.1}
 mesh_mask= n
-Reproducibility_after_restart= y
+Reproducibility_after_restart= n
 Restart_TS_only= n
 Dynamics_on_ClosedSeas= y
Index: CONFIG/UNIFORM/v6/IPSLCM6.3/EXPERIMENTS/IPSLESM/GES/piControl_GES_TEST/COMP/opa9.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6.3/EXPERIMENTS/IPSLESM/GES/piControl_GES_TEST/COMP/opa9.card	(revision 6751)
+++ CONFIG/UNIFORM/v6/IPSLCM6.3/EXPERIMENTS/IPSLESM/GES/piControl_GES_TEST/COMP/opa9.card	(revision 6768)
@@ -5,5 +5,5 @@
 ORCA_version=${config_UserChoices_ORCA_version:-eORCA1.1}
 mesh_mask= n
-Reproducibility_after_restart= y
+Reproducibility_after_restart= n
 Restart_TS_only= n
 Dynamics_on_ClosedSeas= y
Index: CONFIG/UNIFORM/v6/IPSLCM6.3/EXPERIMENTS/IPSLESM/NMHC_AER_S/piControl_NAS_CoupOceAtm_TEST/COMP/opa9.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6.3/EXPERIMENTS/IPSLESM/NMHC_AER_S/piControl_NAS_CoupOceAtm_TEST/COMP/opa9.card	(revision 6751)
+++ CONFIG/UNIFORM/v6/IPSLCM6.3/EXPERIMENTS/IPSLESM/NMHC_AER_S/piControl_NAS_CoupOceAtm_TEST/COMP/opa9.card	(revision 6768)
@@ -5,5 +5,5 @@
 ORCA_version=${config_UserChoices_ORCA_version:-eORCA1.1}
 mesh_mask= n
-Reproducibility_after_restart= y
+Reproducibility_after_restart= n
 Restart_TS_only= n
 Dynamics_on_ClosedSeas= y