Index: CONFIG/UNIFORM/v6/IPSLCM6.3/EXPERIMENTS/IPSLESM/AER/piControl_AER_CoupOceAtm_TEST/COMP/inca.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6.3/EXPERIMENTS/IPSLESM/AER/piControl_AER_CoupOceAtm_TEST/COMP/inca.card	(revision 6793)
+++ CONFIG/UNIFORM/v6/IPSLCM6.3/EXPERIMENTS/IPSLESM/AER/piControl_AER_CoupOceAtm_TEST/COMP/inca.card	(revision 6794)
@@ -42,5 +42,5 @@
 output_frequency_dep=1d
 output_frequency_washrate=NONE
-output_frequency_veget=NONE
+output_frequency_coupling=NONE
 output_frequency_reacflux=NONE
 output_frequency_phtrate=NONE
Index: CONFIG/UNIFORM/v6/IPSLCM6.3/EXPERIMENTS/IPSLESM/AER/piControl_AER_TEST/COMP/inca.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6.3/EXPERIMENTS/IPSLESM/AER/piControl_AER_TEST/COMP/inca.card	(revision 6793)
+++ CONFIG/UNIFORM/v6/IPSLCM6.3/EXPERIMENTS/IPSLESM/AER/piControl_AER_TEST/COMP/inca.card	(revision 6794)
@@ -41,5 +41,5 @@
 output_frequency_dep=1d
 output_frequency_washrate=NONE
-output_frequency_veget=NONE
+output_frequency_coupling=NONE
 output_frequency_reacflux=NONE
 output_frequency_phtrate=NONE
Index: CONFIG/UNIFORM/v6/IPSLCM6.3/EXPERIMENTS/IPSLESM/GES/piControl_GES_CoupOceAtm_TEST/COMP/inca.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6.3/EXPERIMENTS/IPSLESM/GES/piControl_GES_CoupOceAtm_TEST/COMP/inca.card	(revision 6793)
+++ CONFIG/UNIFORM/v6/IPSLCM6.3/EXPERIMENTS/IPSLESM/GES/piControl_GES_CoupOceAtm_TEST/COMP/inca.card	(revision 6794)
@@ -35,5 +35,5 @@
 # if you choose another frequency, the file will be store in CHM/Output/DA by default
 output_frequency_ges=1d
-output_frequency_veget=1d
+output_frequency_coupling=1d
 
 [InitialStateFiles]
@@ -83,7 +83,7 @@
 [OutputFiles]
 List=	(inca1d_ges.nc		,      ${R_OUT_CHM_O_D}/${PREFIX}_1D_inca_ges.nc	, Post_1D_inca_ges  ),\
-	(inca1d_veget.nc	,      ${R_OUT_CHM_O_D}/${PREFIX}_1D_inca_veget.nc	, NONE  	    ),\
+	(inca1d_coupling.nc	,      ${R_OUT_CHM_O_D}/${PREFIX}_1D_inca_coupling.nc	, NONE  	    ),\
 	(inca1mo_ges.nc		,      ${R_OUT_CHM_O_M}/${PREFIX}_1M_inca_ges.nc	, NONE  	    ),\
-	(inca1mo_veget.nc	,      ${R_OUT_CHM_O_M}/${PREFIX}_1M_inca_veget.nc	, NONE  	    ),\
+	(inca1mo_coupling.nc	,      ${R_OUT_CHM_O_M}/${PREFIX}_1M_inca_coupling.nc	, NONE  	    ),\
 	(mmr_ce0l_ico.nc        ,      ${R_OUT_CHM_O_D}/${PREFIX}_1D_mmr_ce0l_ico.nc    , NONE		    )
 
Index: CONFIG/UNIFORM/v6/IPSLCM6.3/EXPERIMENTS/IPSLESM/NMHC_AER_S/piControl_NAS_CoupOceAtm_TEST/COMP/inca.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6.3/EXPERIMENTS/IPSLESM/NMHC_AER_S/piControl_NAS_CoupOceAtm_TEST/COMP/inca.card	(revision 6793)
+++ CONFIG/UNIFORM/v6/IPSLCM6.3/EXPERIMENTS/IPSLESM/NMHC_AER_S/piControl_NAS_CoupOceAtm_TEST/COMP/inca.card	(revision 6794)
@@ -46,5 +46,5 @@
 output_frequency_dep=1d
 output_frequency_washrate=NONE
-output_frequency_veget=1d
+output_frequency_coupling=1d
 output_frequency_reacflux=NONE
 output_frequency_phtrate=NONE
@@ -108,5 +108,5 @@
 	(inca1d_washrate.nc	,      ${R_OUT_CHM_O_D}/${PREFIX}_1D_inca_washrate.nc	,  NONE                  ),\
 	(inca1d_forcage.nc 	,      ${R_OUT_CHM_O_D}/${PREFIX}_1D_inca_forcage.nc 	,  Post_1D_inca_forcage  ),\
-	(inca1d_veget.nc   	,      ${R_OUT_CHM_O_D}/${PREFIX}_1D_inca_veget.nc   	,  Post_1D_inca_veget    ),\
+	(inca1d_coupling.nc   	,      ${R_OUT_CHM_O_D}/${PREFIX}_1D_inca_coupling.nc  	,  Post_1D_inca_coupling ),\
 	(inca1mo_aero_chem.nc   ,      ${R_OUT_CHM_O_M}/${PREFIX}_1M_inca_aero_chem.nc  ,  NONE                  ),\
 	(inca1mo_emi.nc     	,      ${R_OUT_CHM_O_M}/${PREFIX}_1M_inca_emi.nc     	,  NONE                  ),\
@@ -119,5 +119,5 @@
 	(inca1mo_washrate.nc	,      ${R_OUT_CHM_O_M}/${PREFIX}_1M_inca_washrate.nc	,  NONE                  ),\
 	(inca1mo_forcage.nc 	,      ${R_OUT_CHM_O_M}/${PREFIX}_1M_inca_forcage.nc 	,  NONE                  ),\
-	(inca1mo_veget.nc   	,      ${R_OUT_CHM_O_M}/${PREFIX}_1M_inca_veget.nc   	,  NONE                  ),\
+	(inca1mo_coupling.nc   	,      ${R_OUT_CHM_O_M}/${PREFIX}_1M_inca_coupling.nc  	,  NONE                  ),\
 	(aerosols_from_inca.nc	,      ${R_OUT_CHM_O_M}/${PREFIX}_1M_aerosols_from_inca.nc,  NONE		 ),\
 	(inca_oxydants.nc	,      ${R_OUT_CHM_O_M}/${PREFIX}_1M_inca_oxydants.nc	,  NONE                  ),\
@@ -163,5 +163,5 @@
 Seasonal=OFF
 
-[Post_1D_inca_veget]
+[Post_1D_inca_coupling]
 Patches= ()
 GatherWithInternal = (lon, lat, veget, time_counter)
Index: CONFIG/UNIFORM/v6/IPSLCM6.3/EXPERIMENTS/LMDZORINCA/NMHC_AER_S/COMP/inca.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6.3/EXPERIMENTS/LMDZORINCA/NMHC_AER_S/COMP/inca.card	(revision 6793)
+++ CONFIG/UNIFORM/v6/IPSLCM6.3/EXPERIMENTS/LMDZORINCA/NMHC_AER_S/COMP/inca.card	(revision 6794)
@@ -38,5 +38,5 @@
 output_frequency_dep=1d
 output_frequency_washrate=NONE
-output_frequency_veget=NONE
+output_frequency_coupling=NONE
 output_frequency_reacflux=NONE
 output_frequency_phtrate=NONE
@@ -100,5 +100,5 @@
 	(inca1d_washrate.nc	,      ${R_OUT_CHM_O_D}/${PREFIX}_1D_inca_washrate.nc	,  NONE                  ),\
 	(inca1d_forcage.nc 	,      ${R_OUT_CHM_O_D}/${PREFIX}_1D_inca_forcage.nc 	,  Post_1D_inca_forcage  ),\
-	(inca1d_veget.nc   	,      ${R_OUT_CHM_O_D}/${PREFIX}_1D_inca_veget.nc   	,  Post_1D_inca_veget    ),\
+	(inca1d_coupling.nc   	,      ${R_OUT_CHM_O_D}/${PREFIX}_1D_inca_coupling.nc  	,  Post_1D_inca_coupling ),\
 	(inca1mo_aero_chem.nc   ,      ${R_OUT_CHM_O_M}/${PREFIX}_1M_inca_aero_chem.nc  ,  NONE                  ),\
 	(inca1mo_emi.nc     	,      ${R_OUT_CHM_O_M}/${PREFIX}_1M_inca_emi.nc     	,  NONE                  ),\
@@ -111,5 +111,5 @@
 	(inca1mo_washrate.nc	,      ${R_OUT_CHM_O_M}/${PREFIX}_1M_inca_washrate.nc	,  NONE                  ),\
 	(inca1mo_forcage.nc 	,      ${R_OUT_CHM_O_M}/${PREFIX}_1M_inca_forcage.nc 	,  NONE                  ),\
-	(inca1mo_veget.nc   	,      ${R_OUT_CHM_O_M}/${PREFIX}_1M_inca_veget.nc   	,  NONE                  ),\
+	(inca1mo_coupling.nc   	,      ${R_OUT_CHM_O_M}/${PREFIX}_1M_inca_coupling.nc  	,  NONE                  ),\
 	(aerosols_from_inca.nc	,      ${R_OUT_CHM_O_M}/${PREFIX}_1M_aerosols_from_inca.nc,  NONE		 ),\
 	(inca_oxydants.nc	,      ${R_OUT_CHM_O_M}/${PREFIX}_1M_inca_oxydants.nc	,  NONE                  ) 
@@ -154,5 +154,5 @@
 Seasonal=OFF
 
-[Post_1D_inca_veget]
+[Post_1D_inca_coupling]
 Patches= ()
 GatherWithInternal = (lon, lat, veget, time_counter)
Index: CONFIG/UNIFORM/v6/IPSLCM6.3/GENERAL/DRIVER/inca.driver
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6.3/GENERAL/DRIVER/inca.driver	(revision 6793)
+++ CONFIG/UNIFORM/v6/IPSLCM6.3/GENERAL/DRIVER/inca.driver	(revision 6794)
@@ -184,18 +184,18 @@
     fi
 
-    if [ X${inca_UserChoices_output_frequency_veget} = X ] || [ X${inca_UserChoices_output_frequency_veget} = XNONE ] ; then
-	IGCM_comp_modifyXmlFile nonblocker file_def_inca.xml vegetation enabled FALSE
-	IGCM_comp_modifyXmlFile nonblocker file_def_inca.xml vegetation name inca1d_veget
-	IGCM_comp_modifyXmlFile nonblocker file_def_inca.xml vegetation output_freq 1d
-	
-    else
-	if [ X${inca_UserChoices_output_frequency_veget} = X1d ] || [ X${inca_UserChoices_output_frequency_veget} = X1mo ] ; then
-	    IGCM_comp_modifyXmlFile nonblocker file_def_inca.xml vegetation enabled TRUE
-	    IGCM_comp_modifyXmlFile nonblocker file_def_inca.xml vegetation name inca${inca_UserChoices_output_frequency_veget}_veget
-	    IGCM_comp_modifyXmlFile nonblocker file_def_inca.xml vegetation output_freq ${inca_UserChoices_output_frequency_veget}
-	else
-	    IGCM_comp_modifyXmlFile nonblocker file_def_inca.xml vegetation enabled TRUE
-	    IGCM_comp_modifyXmlFile nonblocker file_def_inca.xml vegetation name inca1d_veget
-	    IGCM_comp_modifyXmlFile nonblocker file_def_inca.xml vegetation output_freq ${inca_UserChoices_output_frequency_veget}
+    if [ X${inca_UserChoices_output_frequency_coupling} = X ] || [ X${inca_UserChoices_output_frequency_coupling} = XNONE ] ; then
+	IGCM_comp_modifyXmlFile nonblocker file_def_inca.xml coupling enabled FALSE
+	IGCM_comp_modifyXmlFile nonblocker file_def_inca.xml coupling name inca1d_coupling
+	IGCM_comp_modifyXmlFile nonblocker file_def_inca.xml coupling output_freq 1d
+	
+    else
+	if [ X${inca_UserChoices_output_frequency_coupling} = X1d ] || [ X${inca_UserChoices_output_frequency_coupling} = X1mo ] ; then
+	    IGCM_comp_modifyXmlFile nonblocker file_def_inca.xml coupling enabled TRUE
+	    IGCM_comp_modifyXmlFile nonblocker file_def_inca.xml coupling name inca${inca_UserChoices_output_frequency_coupling}_coupling
+	    IGCM_comp_modifyXmlFile nonblocker file_def_inca.xml coupling output_freq ${inca_UserChoices_output_frequency_coupling}
+	else
+	    IGCM_comp_modifyXmlFile nonblocker file_def_inca.xml coupling enabled TRUE
+	    IGCM_comp_modifyXmlFile nonblocker file_def_inca.xml coupling name inca1d_coupling
+	    IGCM_comp_modifyXmlFile nonblocker file_def_inca.xml coupling output_freq ${inca_UserChoices_output_frequency_coupling}
 	fi
     fi