Index: CONFIG/UNIFORM/v6/IPSLCM6.3/EXPERIMENTS/IPSLESM/NMHC_AER_S/piControl_NAS_CoupOceAtm_TEST/COMP/inca.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6.3/EXPERIMENTS/IPSLESM/NMHC_AER_S/piControl_NAS_CoupOceAtm_TEST/COMP/inca.card	(revision 6794)
+++ CONFIG/UNIFORM/v6/IPSLCM6.3/EXPERIMENTS/IPSLESM/NMHC_AER_S/piControl_NAS_CoupOceAtm_TEST/COMP/inca.card	(revision 6795)
@@ -19,16 +19,16 @@
 #be careful name of sflx file change with the choice of emi_interp_time ( no file / sflx_p2p.nc ) 
 emi_interp_time=1
+#choose which type of sflx_nat.nc file we are using 
+multi_sources_nat=y
 
-#coupled model with Orchidee and Pisces
-#if yes, you need to put to CHEMISTRY_BVOC=y in orchidee.def and decomment lines for fertilizer and bbg in orchidee.card
+#  LAND -> ATM cycle 
+#for coupling with Orchidee you need to modify inca.def to specify flux between the two composantes
 CoupOrchInca=y
+
+# OCEAN -> ATM cycle 
 CoupOceAtm=y
 #choice of species transfer from ocean to atmosphere (via lmdz) 
 transm_dms_oa=y
 transm_n2o_oa=y
-
-#choose which type of sflx_nat.nc file we are using 
-multi_sources_nat=y
-
 
 # Specify output frequency for output files 
@@ -56,34 +56,34 @@
 	
 [BoundaryFiles]
-List=(${R_IN}/CHM/IPCC_AR6/SFLX/VERS4/${RESOL_CHM}/phy/Historical/ANT/sflx_lmdz_ANT_${year}_phy.nc,   sflx_ANT.nc         ),\
-     (${R_IN}/CHM/IPCC_AR6/SFLX/VERS4/${RESOL_CHM}/phy/Historical/BBG/sflx_lmdz_BBG_${year}_phy.nc,   sflx_BBG.nc         ),\
-     (${R_IN}/CHM/IPCC_AR6/SFLX/VERS4/${RESOL_CHM}/phy/Historical/NAT_v2/sflx_lmdz_NAT_${year}_phy.nc,   sflx_NAT.nc     )\
-     (${R_IN}/CHM/IPCC_AR6/AIRCRAFT/${RESOL_CHM}/aircraft_1850_phy.nc           ,   aircraft_mth.nc     ),\
-     (${R_IN}/CHM/IPCC_AR6/SAD/${RESOL_CHM}/sad_cmip6_1850.nc                     ,   sad.nc	      	   )
+List=(${R_IN}/CHM/IPCC_AR6/SFLX/VERS4/${RESOL_CHM}/phy/Historical/ANT/sflx_lmdz_ANT_${year}_phy.nc	,   sflx_ANT.nc         ),\
+     (${R_IN}/CHM/IPCC_AR6/SFLX/VERS4/${RESOL_CHM}/phy/Historical/BBG/sflx_lmdz_BBG_${year}_phy.nc	,   sflx_BBG.nc         ),\
+     (${R_IN}/CHM/IPCC_AR6/SFLX/VERS4/${RESOL_CHM}/phy/Historical/NAT_v2/sflx_lmdz_NAT_${year}_phy.nc	,   sflx_NAT.nc     	),\
+     (${R_IN}/CHM/IPCC_AR6/AIRCRAFT/${RESOL_CHM}/aircraft_1850_phy.nc           			,   aircraft_mth.nc     ),\
+     (${R_IN}/CHM/IPCC_AR6/SAD/${RESOL_CHM}/sad_cmip6_1850.nc                     			,   sad.nc	      	)
 
     
-ListNonDel= (${R_IN}/CHM/INCA${RESOL_CHM}/npp.nc			    ,   npp.nc          )\
-            (${R_IN}/CHM/IPCC_AR6/SFLX/VERS4/${RESOL_CHM}/phy/sflx_lmdz_GHG_phy.nc  ,   sflx_GHG.nc     )\
-            (${R_IN}/CHM/IPCC_AR6/SFLX/VERS4/${RESOL_CHM}/phy/sflx_lmdz_MISC_phy.nc ,   sflx_MISC.nc    )\
-            (${R_IN}/CHM/INCA${RESOL_CHM}/STRAT/o3coeff_lmdz_phy.nc         ,   o3lin.nc	)\
-            (${R_IN}/CHM/IPCC_AR6/lglived_CMIP6.dat                         ,   lglived.dat	)\
-            (${R_IN}/CHM/INCA${RESOL_CHM}/STRAT/hikari_sc0_lmdz_phy.nc      ,   aircraft_hs.nc  )\
-            (${R_IN}/CHM/INCA${RESOL_CHM}/landuse.nc   			    ,   landuse.nc      )\
-            (${R_IN}/CHM/INCA${RESOL_CHM}/rhvEC.txt        		    ,   rhvEC.txt       )\
-            (${R_IN}/CHM/INCA${RESOL_CHM}/wthEC.txt        		    ,   wthEC.txt       )\
-            (${R_IN}/CHM/INCA${RESOL_CHM}/clyEC.txt        		    ,   clyEC.txt       )\
-            (${R_IN}/CHM/INCA${RESOL_CHM}/wth.dat          		    ,   wth.dat         )\
-            (${R_IN}/CHM/INCA${RESOL_CHM}/cly.dat          		    ,   cly.dat         )\
-            (${R_IN}/CHM/INCA${RESOL_CHM}/rhv.dat          		    ,   rhv.dat         )\
- 	    (${R_IN}/CHM/INCA${RESOL_CHM}/new_phototable.dat   		    ,   phototable.dat  )
+ListNonDel= (${R_IN}/CHM/INCA${RESOL_CHM}/npp.nc					,   npp.nc          ),\
+            (${R_IN}/CHM/IPCC_AR6/SFLX/VERS4/${RESOL_CHM}/phy/sflx_lmdz_GHG_phy.nc  	,   sflx_GHG.nc     ),\
+            (${R_IN}/CHM/IPCC_AR6/SFLX/VERS4/${RESOL_CHM}/phy/sflx_lmdz_MISC_phy.nc 	,   sflx_MISC.nc    ),\
+            (${R_IN}/CHM/INCA${RESOL_CHM}/STRAT/o3coeff_lmdz_phy.nc         		,   o3lin.nc	    ),\
+            (${R_IN}/CHM/IPCC_AR6/lglived_CMIP6.dat                         		,   lglived.dat	    ),\
+            (${R_IN}/CHM/INCA${RESOL_CHM}/STRAT/hikari_sc0_lmdz_phy.nc      		,   aircraft_hs.nc  ),\
+            (${R_IN}/CHM/INCA${RESOL_CHM}/landuse.nc   			    		,   landuse.nc      ),\
+            (${R_IN}/CHM/INCA${RESOL_CHM}/rhvEC.txt        		    		,   rhvEC.txt       ),\
+            (${R_IN}/CHM/INCA${RESOL_CHM}/wthEC.txt        		    		,   wthEC.txt       ),\
+            (${R_IN}/CHM/INCA${RESOL_CHM}/clyEC.txt        		    		,   clyEC.txt       ),\
+            (${R_IN}/CHM/INCA${RESOL_CHM}/wth.dat          		    		,   wth.dat         ),\
+            (${R_IN}/CHM/INCA${RESOL_CHM}/cly.dat          		    		,   cly.dat         ),\
+            (${R_IN}/CHM/INCA${RESOL_CHM}/rhv.dat          		    		,   rhv.dat         ),\
+ 	    (${R_IN}/CHM/INCA${RESOL_CHM}/new_phototable.dat   		    		,   phototable.dat  )
 
 
 [ParametersFiles]
-List=	(${SUBMIT_DIR}/PARAM/inca.def_N2O					, inca.def			),\
-	(${MODIPSL}/modeles/INCA/src/INCA_XML/context_inca.xml		, .			),\
-	(${MODIPSL}/modeles/INCA/src/INCA_XML/field_def_inca.xml        , .			),\
-	(${MODIPSL}/modeles/INCA/src/INCA_XML/file_def_inca_restart.xml , file_def_inca_restart.xml ), \
-	(${MODIPSL}/modeles/INCA/src/INCA_XML/file_def_inca_NMHC_AER.xml, file_def_inca.xml	),\
-    	(${MODIPSL}/bin/inca_${ConfChem}.dat					, inca.dat		)
+List=	(${SUBMIT_DIR}/PARAM/inca.def_COV_N2O				, inca.def			),\
+	(${MODIPSL}/modeles/INCA/src/INCA_XML/context_inca.xml		, .				),\
+	(${MODIPSL}/modeles/INCA/src/INCA_XML/field_def_inca.xml        , .				),\
+	(${MODIPSL}/modeles/INCA/src/INCA_XML/file_def_inca_restart.xml , file_def_inca_restart.xml 	),\
+	(${MODIPSL}/modeles/INCA/src/INCA_XML/file_def_inca_NMHC_AER.xml, file_def_inca.xml		),\
+    	(${MODIPSL}/bin/inca_${ConfChem}.dat				, inca.dat			)
 
 [RestartFiles]
@@ -103,9 +103,9 @@
 	(inca1d_dep.nc    	,      ${R_OUT_CHM_O_D}/${PREFIX}_1D_inca_dep.nc    	,  NONE                  ),\
 	(inca1d_chem.nc    	,      ${R_OUT_CHM_O_D}/${PREFIX}_1D_inca_chem.nc    	,  Post_1D_inca_chem     ),\
-	(inca1d_aero.nc    	,      ${R_OUT_CHM_O_D}/${PREFIX}_1D_inca_aero.nc    	,  Post_1D_inca_aero     ),\
+	(inca1d_aero.nc    	,      ${R_OUT_CHM_O_D}/${PREFIX}_1D_inca_aero.nc    	,  NONE     		 ),\
 	(inca1d_phtrate.nc 	,      ${R_OUT_CHM_O_D}/${PREFIX}_1D_inca_phtrate.nc 	,  NONE  		 ),\
 	(inca1d_reacflux.nc	,      ${R_OUT_CHM_O_D}/${PREFIX}_1D_inca_reacflux.nc	,  NONE                  ),\
 	(inca1d_washrate.nc	,      ${R_OUT_CHM_O_D}/${PREFIX}_1D_inca_washrate.nc	,  NONE                  ),\
-	(inca1d_forcage.nc 	,      ${R_OUT_CHM_O_D}/${PREFIX}_1D_inca_forcage.nc 	,  Post_1D_inca_forcage  ),\
+	(inca1d_forcage.nc 	,      ${R_OUT_CHM_O_D}/${PREFIX}_1D_inca_forcage.nc 	,  NONE  		 ),\
 	(inca1d_coupling.nc   	,      ${R_OUT_CHM_O_D}/${PREFIX}_1D_inca_coupling.nc  	,  Post_1D_inca_coupling ),\
 	(inca1mo_aero_chem.nc   ,      ${R_OUT_CHM_O_M}/${PREFIX}_1M_inca_aero_chem.nc  ,  NONE                  ),\
@@ -140,5 +140,5 @@
 TimeSeriesVars2D = ()
 ChunckJob2D = NONE
-TimeSeriesVars3D = (vmrno,vmrno2,vmro3,vmrch4,vmrco,,mmrso4cs, mmrso4as, mmrdms, mmrssss, vmrno3, vmrhno3, mmrbcai, mmrdustci)
+TimeSeriesVars3D = (vmrno,vmrno2,vmro3,vmrch4,vmrco,mmrso4cs, mmrso4as, mmrdms, mmrssss, vmrno3, vmrhno3, mmrbcai, mmrdustci)
 ChunckJob3D = NONE
 Seasonal=OFF
@@ -168,5 +168,5 @@
 TimeSeriesVars2D = (hdry,snowfromOrch,emi_isop,emi_mono)
 ChunckJob2D = NONE
-TimeSeriesVars3D = (flx_iso,flx_mono,flx_ORVOC,flx_acetal)
+TimeSeriesVars3D = (land_flx_DMS, land_flx_n2o, land_flx_H2S, ocean_flx_n2o, ocean_flx_DMS)
 ChunckJob3D = NONE
 Seasonal=OFF