Index: CONFIG/UNIFORM/v6/IPSLCM6.3/EXPERIMENTS/IPSLESM/GES/piControl_GES_CoupOceAtm_TEST/COMP/oasis.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6.3/EXPERIMENTS/IPSLESM/GES/piControl_GES_CoupOceAtm_TEST/COMP/oasis.card	(revision 6696)
+++ CONFIG/UNIFORM/v6/IPSLCM6.3/EXPERIMENTS/IPSLESM/GES/piControl_GES_CoupOceAtm_TEST/COMP/oasis.card	(revision 6804)
@@ -59,26 +59,25 @@
     (CURRENTY_LMDZ_06.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_CURRENTY.nc,    Post_ncks_cdo),\
     (CURRENTZ_LMDZ_07.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_CURRENTZ.nc,    Post_ncks_cdo),\
-    (COTAUXXU_LMDZ_10.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_COTAUXXU.nc,    Post_ncks_cdo),\
-    (COTAUYYU_LMDZ_11.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_COTAUYYU.nc,    Post_ncks_cdo),\
-    (COTAUZZU_LMDZ_12.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_COTAUZZU.nc,    Post_ncks_cdo),\
-    (COTAUXXV_LMDZ_13.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_COTAUXXV.nc,    Post_ncks_cdo),\
-    (COTAUYYV_LMDZ_14.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_COTAUYYV.nc,    Post_ncks_cdo),\
-    (COTAUZZV_LMDZ_15.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_COTAUZZV.nc,    Post_ncks_cdo),\
-    (COWINDSP_LMDZ_16.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_COWINDSP.nc,    Post_ncks_cdo),\
-    (COTOTRAI_LMDZ_17.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_COTOTRAI.nc,    Post_ncks_cdo),\
-    (COTOTSNO_LMDZ_18.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_COTOTSNO.nc,    Post_ncks_cdo),\
-    (COTOTEVA_LMDZ_19.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_COTOTEVA.nc,    Post_ncks_cdo),\
-    (COICEVAP_LMDZ_20.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_COICEVAP.nc,    Post_ncks_cdo),\
-    (COQSRMIX_LMDZ_21.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_COQSRMIX.nc,    Post_ncks_cdo),\
-    (COQNSMIX_LMDZ_22.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_COQNSMIX.nc,    Post_ncks_cdo),\
-    (COSHFICE_LMDZ_23.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_COSHFICE.nc,    Post_ncks_cdo),\
-    (CONSFICE_LMDZ_24.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_CONSFICE.nc,    Post_ncks_cdo),\
-    (CODFLXDT_LMDZ_25.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_CODFLXDT.nc,    Post_ncks_cdo),\
-    (COCALVIN_LMDZ_26.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_COCALVIN.nc,    Post_ncks_cdo),\
-    (COATMCO2_LMDZ_27.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_COATMCO2.nc,    Post_ncks_cdo),\
+    (SIN2OFLX_LMDZ_08.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_SIN2OFLX.nc,    Post_ncks_cdo),\
+    (COTAUXXU_LMDZ_09.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_COTAUXXU.nc,    Post_ncks_cdo),\
+    (COTAUYYU_LMDZ_10.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_COTAUYYU.nc,    Post_ncks_cdo),\
+    (COTAUZZU_LMDZ_11.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_COTAUZZU.nc,    Post_ncks_cdo),\
+    (COTAUXXV_LMDZ_12.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_COTAUXXV.nc,    Post_ncks_cdo),\
+    (COTAUYYV_LMDZ_13.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_COTAUYYV.nc,    Post_ncks_cdo),\
+    (COTAUZZV_LMDZ_14.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_COTAUZZV.nc,    Post_ncks_cdo),\
+    (COWINDSP_LMDZ_15.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_COWINDSP.nc,    Post_ncks_cdo),\
+    (COTOTRAI_LMDZ_16.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_COTOTRAI.nc,    Post_ncks_cdo),\
+    (COTOTSNO_LMDZ_17.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_COTOTSNO.nc,    Post_ncks_cdo),\
+    (COTOTEVA_LMDZ_18.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_COTOTEVA.nc,    Post_ncks_cdo),\
+    (COICEVAP_LMDZ_19.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_COICEVAP.nc,    Post_ncks_cdo),\
+    (COQSRMIX_LMDZ_20.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_COQSRMIX.nc,    Post_ncks_cdo),\
+    (COQNSMIX_LMDZ_21.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_COQNSMIX.nc,    Post_ncks_cdo),\
+    (COSHFICE_LMDZ_22.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_COSHFICE.nc,    Post_ncks_cdo),\
+    (CONSFICE_LMDZ_23.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_CONSFICE.nc,    Post_ncks_cdo),\
+    (CODFLXDT_LMDZ_24.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_CODFLXDT.nc,    Post_ncks_cdo),\
+    (COCALVIN_LMDZ_25.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_COCALVIN.nc,    Post_ncks_cdo),\
+    (COATMCO2_LMDZ_26.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_COATMCO2.nc,    Post_ncks_cdo),\
     (COLIQRUN_LMDZ_28.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_COLIQRUN.nc,    Post_ncks_cdo),\
-    (SICO2FLX_LMDZ_08.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_SICO2FLX.nc,    Post_ncks_cdo),\
-    (SIDMSFLX_LMDZ_09.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_SIDMSFLX.nc,    Post_ncks_cdo),\
-    (O_SSTSST_oceanx_01.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_O_SSTSST.nc,    Post_ncks_cdo),\
+    (O_SSTSST_oceanx_01.nc,   ${R_OUT_CPL_O_M}/${PREFIX}_O_SSTSST.nc,    Post_ncks_cdo),\
     (OIceFrc_oceanx_02.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_OIceFrac.nc,    Post_ncks_cdo),\
     (O_TepIce_oceanx_03.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_O_TepIce.nc,    Post_ncks_cdo),\
@@ -87,27 +86,25 @@
     (O_OCury1_oceanx_06.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_O_OCury1.nc,    Post_ncks_cdo),\
     (O_OCurz1_oceanx_07.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_O_OCurz1.nc,    Post_ncks_cdo),\
-    (O_OTaux1_oceanx_10.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_O_OTaux1.nc,    Post_ncks_cdo),\
-    (O_OTauy1_oceanx_11.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_O_OTauy1.nc,    Post_ncks_cdo),\
-    (O_OTauz1_oceanx_12.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_O_OTauz1.nc,    Post_ncks_cdo),\
-    (O_OTaux2_oceanx_13.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_O_OTaux2.nc,    Post_ncks_cdo),\
-    (O_OTauy2_oceanx_14.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_O_OTauy2.nc,    Post_ncks_cdo),\
-    (O_OTauz2_oceanx_15.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_O_OTauz2.nc,    Post_ncks_cdo),\
-    (O_Wind10_oceanx_16.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_O_Wind10.nc,    Post_ncks_cdo),\
-    (OTotRain_oceanx_17.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_OTotRain.nc,    Post_ncks_cdo),\
-    (OTotSnow_oceanx_18.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_OTotSnow.nc,    Post_ncks_cdo),\
-    (OTotEvap_oceanx_19.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_OTotEvap.nc,    Post_ncks_cdo),\
-    (OIceEvap_oceanx_20.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_OIceEvap.nc,    Post_ncks_cdo),\
-    (O_QsrMix_oceanx_21.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_O_QsrMix.nc,    Post_ncks_cdo),\
-    (O_QnsMix_oceanx_22.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_O_QnsMix.nc,    Post_ncks_cdo),\
-    (O_QsrIce_oceanx_23.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_O_QsrIce.nc,    Post_ncks_cdo),\
-    (O_QnsIce_oceanx_24.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_O_QnsIce.nc,    Post_ncks_cdo),\
-    (O_dQnsdT_oceanx_25.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_O_dQnsdT.nc,    Post_ncks_cdo),\
-    (OCalving_oceanx_26.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_OCalving.nc,    Post_ncks_cdo),\
-    (OIceberg_oceanx_27.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_OIceberg.nc,    Post_ncks_cdo),\
-    (OIcshelf_oceanx_28.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_OIcshelf.nc,    Post_ncks_cdo),\
-    (O_Runoff_oceanx_29.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_O_Runoff.nc,    Post_ncks_cdo),\
-    (O_AtmCO2_oceanx_30.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_O_AtmCO2.nc,    Post_ncks_cdo),\
-    (O_CO2FLX_oceanx_08.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_O_CO2FLX.nc,    Post_ncks_cdo),\
-    (O_DMSFLX_oceanx_09.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_O_DMSFLX.nc,    Post_ncks_cdo),\
+    (O_N2OFLX_oceanx_08.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_O_N2OFLX.nc,    Post_ncks_cdo),\
+    (O_OTaux1_oceanx_09.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_O_OTaux1.nc,    Post_ncks_cdo),\
+    (O_OTauy1_oceanx_10.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_O_OTauy1.nc,    Post_ncks_cdo),\
+    (O_OTauz1_oceanx_11.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_O_OTauz1.nc,    Post_ncks_cdo),\
+    (O_OTaux2_oceanx_12.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_O_OTaux2.nc,    Post_ncks_cdo),\
+    (O_OTauy2_oceanx_13.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_O_OTauy2.nc,    Post_ncks_cdo),\
+    (O_OTauz2_oceanx_14.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_O_OTauz2.nc,    Post_ncks_cdo),\
+    (O_Wind10_oceanx_15.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_O_Wind10.nc,    Post_ncks_cdo),\
+    (OTotRain_oceanx_16.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_OTotRain.nc,    Post_ncks_cdo),\
+    (OTotSnow_oceanx_17.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_OTotSnow.nc,    Post_ncks_cdo),\
+    (OTotEvap_oceanx_18.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_OTotEvap.nc,    Post_ncks_cdo),\
+    (OIceEvap_oceanx_19.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_OIceEvap.nc,    Post_ncks_cdo),\
+    (O_QsrMix_oceanx_20.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_O_QsrMix.nc,    Post_ncks_cdo),\
+    (O_QnsMix_oceanx_21.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_O_QnsMix.nc,    Post_ncks_cdo),\
+    (O_QsrIce_oceanx_22.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_O_QsrIce.nc,    Post_ncks_cdo),\
+    (O_QnsIce_oceanx_23.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_O_QnsIce.nc,    Post_ncks_cdo),\
+    (O_dQnsdT_oceanx_24.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_O_dQnsdT.nc,    Post_ncks_cdo),\
+    (OCalving_oceanx_25.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_OCalving.nc,    Post_ncks_cdo),\
+    (OIceberg_oceanx_26.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_OIceberg.nc,    Post_ncks_cdo),\
+    (OIcshelf_oceanx_27.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_OIcshelf.nc,    Post_ncks_cdo),\
+    (O_Runoff_oceanx_28.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_O_Runoff.nc,    Post_ncks_cdo),\
     (TEMPO_1D_cpl_atm.nc,    ${R_OUT_CPL_O_D}/${PREFIX}_1D_cpl_atm.nc , Post_1D_cpl_atm),\
     (TEMPO_1D_cpl_oce.nc,    ${R_OUT_CPL_O_D}/${PREFIX}_1D_cpl_oce.nc , Post_1D_cpl_oce),\