Index: CONFIG/UNIFORM/v6/IPSLCM6.3/EXPERIMENTS/IPSLESM/GES/piControl_GES_CoupOceAtm_TEST/COMP/pisces.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6.3/EXPERIMENTS/IPSLESM/GES/piControl_GES_CoupOceAtm_TEST/COMP/pisces.card	(revision 6805)
+++ CONFIG/UNIFORM/v6/IPSLCM6.3/EXPERIMENTS/IPSLESM/GES/piControl_GES_CoupOceAtm_TEST/COMP/pisces.card	(revision 6806)
@@ -3,5 +3,5 @@
 
 [UserChoices]
-OutputLevel=1
+OutputLevel=2
 
 [InitialStateFiles]
@@ -26,4 +26,7 @@
              (${R_IN}/OCE/IPSLCM6/${opa9_UserChoices_ORCA_version}/Ndep_input4MIPs/weights_CMIP_NCAR-CCMI_eORCA1_bilinear.nc, weights_2d_bilin.nc ), \
              (${R_IN}/OCE/IPSLCM6/${opa9_UserChoices_ORCA_version}/par_fraction_gewex_clim90s00s_366days_eORCA_R1.nc , par_fraction_gewex_clim90s00s_eORCA_R1.nc ), \
+             (${R_IN}/OCE/NEMO/PISCES_r360x180/N2O_PISCES_annual_r360x180xl75.nc             , . ), \
+             (${R_IN}/OCE/NEMO/PISCES_r360x180/DMS_PISCES_annual_r360x180xl75.nc             , . ), \
+             (${R_IN}/OCE/IPSLCM6/${opa9_UserChoices_ORCA_version}/weights_2D_r360x180_eorca1_bilinear.nc, weights_r360x180_bilin.nc ), \
              (${R_IN}/OCE/IPSLCM6/${opa9_UserChoices_ORCA_version}/Solubility_T62_Mahowald_eORCA_R1.nc       , . )
 
@@ -58,4 +61,7 @@
         (${config_UserChoices_JobName}_1m_ptrc_T.nc        , ${R_OUT_MBG_O_M}/${PREFIX}_1M_ptrc_T.nc    , NONE) , \
         (${config_UserChoices_JobName}_1m_diad_T.nc        , ${R_OUT_MBG_O_M}/${PREFIX}_1M_diad_T.nc    , NONE) , \
+        (${config_UserChoices_JobName}_1m_gastrc.nc        , ${R_OUT_MBG_O_M}/${PREFIX}_1M_gastrc.nc    , NONE) , \
+        (${config_UserChoices_JobName}_1d_gastrc.nc        , ${R_OUT_MBG_O_D}/${PREFIX}_1D_gastrc.nc    , NONE) , \
+        (${config_UserChoices_JobName}_5d_gastrc.nc        , ${R_OUT_MBG_O_D}/${PREFIX}_5D_gastrc.nc    , NONE) , \
     	(${config_UserChoices_JobName}_1d_bioscalar.nc     , ${R_OUT_MBG_O_D}/${PREFIX}_1D_bioscalar.nc , NONE)
 
Index: CONFIG/UNIFORM/v6/IPSLCM6.3/EXPERIMENTS/IPSLESM/NMHC_AER_S/piControl_NAS_CoupOceAtm_TEST/COMP/pisces.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6.3/EXPERIMENTS/IPSLESM/NMHC_AER_S/piControl_NAS_CoupOceAtm_TEST/COMP/pisces.card	(revision 6805)
+++ CONFIG/UNIFORM/v6/IPSLCM6.3/EXPERIMENTS/IPSLESM/NMHC_AER_S/piControl_NAS_CoupOceAtm_TEST/COMP/pisces.card	(revision 6806)
@@ -3,5 +3,5 @@
 
 [UserChoices]
-OutputLevel=1
+OutputLevel=2
 
 [InitialStateFiles]
@@ -26,4 +26,7 @@
              (${R_IN}/OCE/IPSLCM6/${opa9_UserChoices_ORCA_version}/Ndep_input4MIPs/weights_CMIP_NCAR-CCMI_eORCA1_bilinear.nc, weights_2d_bilin.nc ), \
              (${R_IN}/OCE/IPSLCM6/${opa9_UserChoices_ORCA_version}/par_fraction_gewex_clim90s00s_366days_eORCA_R1.nc , par_fraction_gewex_clim90s00s_eORCA_R1.nc ), \
+             (${R_IN}/OCE/NEMO/PISCES_r360x180/N2O_PISCES_annual_r360x180xl75.nc             , . ), \
+             (${R_IN}/OCE/NEMO/PISCES_r360x180/DMS_PISCES_annual_r360x180xl75.nc             , . ), \
+             (${R_IN}/OCE/IPSLCM6/${opa9_UserChoices_ORCA_version}/weights_2D_r360x180_eorca1_bilinear.nc, weights_r360x180_bilin.nc ), \
              (${R_IN}/OCE/IPSLCM6/${opa9_UserChoices_ORCA_version}/Solubility_T62_Mahowald_eORCA_R1.nc       , . )
 
@@ -58,4 +61,7 @@
         (${config_UserChoices_JobName}_1m_ptrc_T.nc        , ${R_OUT_MBG_O_M}/${PREFIX}_1M_ptrc_T.nc    , NONE) , \
         (${config_UserChoices_JobName}_1m_diad_T.nc        , ${R_OUT_MBG_O_M}/${PREFIX}_1M_diad_T.nc    , NONE) , \
+        (${config_UserChoices_JobName}_1m_gastrc.nc        , ${R_OUT_MBG_O_M}/${PREFIX}_1M_gastrc.nc    , NONE) , \
+        (${config_UserChoices_JobName}_1d_gastrc.nc        , ${R_OUT_MBG_O_D}/${PREFIX}_1D_gastrc.nc    , NONE) , \
+        (${config_UserChoices_JobName}_5d_gastrc.nc        , ${R_OUT_MBG_O_D}/${PREFIX}_5D_gastrc.nc    , NONE) , \
     	(${config_UserChoices_JobName}_1d_bioscalar.nc     , ${R_OUT_MBG_O_D}/${PREFIX}_1D_bioscalar.nc , NONE)
 