Index: modipsl/trunk/util/mod.def
===================================================================
--- modipsl/trunk/util/mod.def	(revision 6807)
+++ modipsl/trunk/util/mod.def	(revision 6810)
@@ -478,7 +478,7 @@
 #-C- LMDZOR_v6.2_work  LMDZ6/trunk/arch                   4568    20   LMDZ/arch    modeles
 #-C- LMDZOR_v6.2_work  XIOS2/trunk                        2439    12   XIOS         modeles
-#-C- LMDZOR_v6.2_work  CONFIG/UNIFORM/v6/LMDZOR_v6.2      6629    8    LMDZOR_v6    config
+#-C- LMDZOR_v6.2_work  CONFIG/UNIFORM/v6/LMDZOR_v6.2      6787    8    LMDZOR_v6    config
 #-C- LMDZOR_v6.2_work  branches/ORCHIDEE_2_2/ORCHIDEE_OL  7849    14   ORCHIDEE_OL  config
-#-C- LMDZOR_v6.2_work  trunk/libIGCM                      1581    10   libIGCM      .
+#-C- LMDZOR_v6.2_work  trunk/libIGCM                      1636    10   libIGCM      .
 
 
@@ -491,7 +491,7 @@
 #-C- LMDZOR_v6.3_work  LMDZ6/trunk/arch                   4568    20   LMDZ/arch    modeles
 #-C- LMDZOR_v6.3_work  XIOS2/trunk                        2439    12   XIOS         modeles
-#-C- LMDZOR_v6.3_work  CONFIG/UNIFORM/v6/LMDZOR_v6.3      6629    8    LMDZOR_v6    config
+#-C- LMDZOR_v6.3_work  CONFIG/UNIFORM/v6/LMDZOR_v6.3      6787    8    LMDZOR_v6    config
 #-C- LMDZOR_v6.3_work  branches/ORCHIDEE_3/ORCHIDEE_OL    7850    14   ORCHIDEE_OL  config
-#-C- LMDZOR_v6.3_work  trunk/libIGCM                      1581    10   libIGCM      .
+#-C- LMDZOR_v6.3_work  trunk/libIGCM                      1636    10   libIGCM      .
 
 
@@ -508,7 +508,7 @@
 #-C- LMDZOR_v6.4_work  XIOS2/trunk                        2590    12   XIOS         modeles
 #-C- LMDZOR_v6.4_work  CONFIG/UNIFORM/v6/LMDZISO_v6.4     6653    8    LMDZISO_v6   config
-#-C- LMDZOR_v6.4_work  CONFIG/UNIFORM/v6/LMDZOR_v6.4      6653    8    LMDZOR_v6    config
+#-C- LMDZOR_v6.4_work  CONFIG/UNIFORM/v6/LMDZOR_v6.4      6787    8    LMDZOR_v6    config
 #-C- LMDZOR_v6.4_work  trunk/ORCHIDEE_OL                  8256    14   ORCHIDEE_OL  config
-#-C- LMDZOR_v6.4_work  trunk/libIGCM                      1625    10   libIGCM      .
+#-C- LMDZOR_v6.4_work  trunk/libIGCM                      1636    10   libIGCM      .
 
 
@@ -631,5 +631,5 @@
 #-H- ORCHIDEE_trunk  This is a working configuration using the latest revision of ORCHIDEE trunk
 #-C- ORCHIDEE_trunk  IOIPSL/tags/v2_2_5                       6644     8 IOIPSL             modeles
-#-C- ORCHIDEE_trunk  trunk/libIGCM                            1625    10 libIGCM            .
+#-C- ORCHIDEE_trunk  trunk/libIGCM                            1636    10 libIGCM            .
 #-C- ORCHIDEE_trunk  trunk/ORCHIDEE                           HEAD    14 ORCHIDEE           modeles
 #-C- ORCHIDEE_trunk  trunk/ORCHIDEE_OL                        HEAD    14 ORCHIDEE_OL        config
@@ -657,5 +657,5 @@
 #-H- ORCHIDEE_3_head  This is a working configuration using the latest revision of ORCHIDEE_3 containing the nitrogen cycle
 #-C- ORCHIDEE_3_head  IOIPSL/tags/v2_2_5                       6644     8 IOIPSL             modeles
-#-C- ORCHIDEE_3_head  trunk/libIGCM                            1581    10 libIGCM            .
+#-C- ORCHIDEE_3_head  trunk/libIGCM                            1636    10 libIGCM            .
 #-C- ORCHIDEE_3_head  branches/ORCHIDEE_3/ORCHIDEE             HEAD    14 ORCHIDEE           modeles
 #-C- ORCHIDEE_3_head  branches/ORCHIDEE_3/ORCHIDEE_OL          HEAD    14 ORCHIDEE_OL        config
@@ -666,5 +666,5 @@
 #-H- ORCHIDEE_2_2  This version is derived from ORCHIDEE_2_1 but contains some more bug corrections and some added developpements as option
 #-C- ORCHIDEE_2_2  IOIPSL/tags/v2_2_5                       6644    8  IOIPSL             modeles
-#-C- ORCHIDEE_2_2  trunk/libIGCM                            1581    10 libIGCM            .
+#-C- ORCHIDEE_2_2  trunk/libIGCM                            1636    10 libIGCM            .
 #-C- ORCHIDEE_2_2  branches/ORCHIDEE_2_2/ORCHIDEE           HEAD    14 ORCHIDEE           modeles
 #-C- ORCHIDEE_2_2  branches/ORCHIDEE_2_2/ORCHIDEE_OL        HEAD    14 ORCHIDEE_OL        config