Index: CONFIG/UNIFORM/v7/IPSLCM7/GENERAL/PARAM/NEMO/namelist_top_ORCA1_cfg
===================================================================
--- CONFIG/UNIFORM/v7/IPSLCM7/GENERAL/PARAM/NEMO/namelist_top_ORCA1_cfg	(revision 6812)
+++ CONFIG/UNIFORM/v7/IPSLCM7/GENERAL/PARAM/NEMO/namelist_top_ORCA1_cfg	(revision 6813)
@@ -129,9 +129,9 @@
    sn_trcsbc(14) = 'dustdep'   ,       -1          , 'dustfer'     ,  .true.      , .true. , 'yearly'  , 'weights_2D_r360x180_bilin.nc'       , ''    , ''
    sn_trcsbc(23) = 'nitdep'    ,       -12         , 'ndep2'       ,  .true.      , .true. , 'yearly'  , 'weights_2D_r360x180_bilin.nc'       , ''    , ''
-   rn_trsfac(5)  = 7.9258065e-02    !  (  0.021 / 31. * 117 )
-   rn_trsfac(7)  = 3.1316726e-01    !  ( 8.8   / 28.1 )
+   rn_trsfac(5)  = 3.774194e-03     !  (  1E-3 / 31. * 117 )
+   rn_trsfac(7)  = 9.572954e-03     !  (  0.269 / 28.1 )
    rn_trsfac(14) = 6.2667860e-04    !  (  0.035 / 55.85 )
    rn_trsfac(23) = 5.2232143e-01    !  ( From kgN m-2 s-1 to molC l-1 ====> zfact = 7.3125/14 )
-   rn_sbc_time   =  1.          !  Time scaling factor for SBC and CBC data (seconds in a day)
+   rn_sbc_time   = 1.               !  Time scaling factor for SBC and CBC data (seconds in a day)
    !
    sn_trccbc(1)  = 'river.orca' ,    -1            , 'riverdic'    ,  .true.      , .true. , 'yearly'  , ''       , ''    , ''
Index: CONFIG/UNIFORM/v7/IPSLCM7/GENERAL/PARAM/NEMO/namelist_top_ORCA2_cfg
===================================================================
--- CONFIG/UNIFORM/v7/IPSLCM7/GENERAL/PARAM/NEMO/namelist_top_ORCA2_cfg	(revision 6812)
+++ CONFIG/UNIFORM/v7/IPSLCM7/GENERAL/PARAM/NEMO/namelist_top_ORCA2_cfg	(revision 6813)
@@ -110,4 +110,31 @@
 &namtrc_bc       !   data for boundary conditions
 !-----------------------------------------------------------------------
+!                !  file name  ! frequency (hours) ! variable      ! time interp. !  clim  ! 'yearly'/ ! weights  ! rotation ! land/sea mask !
+!                !             !  (if <0  months)  !   name        !   (logical)  !  (T/F) ! 'monthly' ! filename ! pairing  ! filename      !
+   sn_trcsbc(5)  = 'dustdep'   ,       -1          , 'dustpo4'     ,  .true.      , .true. , 'yearly'  , 'weights_2D_r360x180_bilin.nc'       , ''    , ''
+   sn_trcsbc(7)  = 'dustdep'   ,       -1          , 'dustsi'      ,  .true.      , .true. , 'yearly'  , 'weights_2D_r360x180_bilin.nc'       , ''    , ''
+   sn_trcsbc(14) = 'dustdep'   ,       -1          , 'dustfer'     ,  .true.      , .true. , 'yearly'  , 'weights_2D_r360x180_bilin.nc'       , ''    , ''
+   sn_trcsbc(23) = 'nitdep'    ,       -12         , 'ndep2'       ,  .true.      , .true. , 'yearly'  , 'weights_2D_r360x180_bilin.nc'       , ''    , ''
+   rn_trsfac(5)  = 3.774194e-03     !  (  1E-3 / 31. * 117 )
+   rn_trsfac(7)  = 9.572954e-03     !  (  0.269 / 28.1 )
+   rn_trsfac(14) = 6.2667860e-04    !  (  0.035 / 55.85 )
+   rn_trsfac(23) = 5.2232143e-01    !  ( From kgN m-2 s-1 to molC l-1 ====> zfact = 7.3125/14 )
+   rn_sbc_time   = 1.               !  Time scaling factor for SBC and CBC data (seconds in a day)
+   !
+   sn_trccbc(1)  = 'river.orca' ,    -1            , 'riverdic'    ,  .true.      , .true. , 'yearly'  , ''       , ''    , ''
+   sn_trccbc(2)  = 'river.orca' ,    -1            , 'riverdic'    ,  .true.      , .true. , 'yearly'  , ''       , ''    , ''
+   sn_trccbc(5)  = 'river.orca' ,    -1            , 'riverdip'    ,  .true.      , .true. , 'yearly'  , ''       , ''    , ''
+   sn_trccbc(7)  = 'river.orca' ,    -1            , 'riverdsi'    ,  .true.      , .true. , 'yearly'  , ''       , ''    , ''
+   sn_trccbc(10) = 'river.orca' ,    -1            , 'riverdoc'    ,  .true.      , .true. , 'yearly'  , ''       , ''    , ''
+   sn_trccbc(14) = 'river.orca' ,    -1            , 'riverdic'    ,  .true.      , .true. , 'yearly'  , ''       , ''    , ''
+   sn_trccbc(23) = 'river.orca' ,    -1            , 'riverdin'    ,  .true.      , .true. , 'yearly'  , ''       , ''    , ''
+   rn_trcfac(1)  = 8.333333e+01      !  ( data in Mg/m2/yr : 1e3/12/ryyss)
+   rn_trcfac(2)  = 8.333333e+01      !  ( 1e3 /12 )
+   rn_trcfac(5)  = 3.774193e+03   !  ( 1e3 / 31. * 117 )
+   rn_trcfac(7)  = 3.558719e+01   !  ( 1e3 / 28.1 )
+   rn_trcfac(10) = 8.333333e+01   !  ( 1e3 / 12
+   rn_trcfac(14) = 4.166667e-03   !  ( 1e3 / 12 * 5e-5 )
+   rn_trcfac(23) = 5.223214e+02   !  (  1e3 / 14 * 7.3125 )
+   rn_cbc_time   = 3.1536e+7      !  Time scaling factor for CBC data (seconds in a year)
 /
 !----------------------------------------------------------------------