Index: CONFIG/UNIFORM/v7/IPSLCM7/GENERAL/PARAM/DYNAMICO/nudging_dynamico.xml
===================================================================
--- CONFIG/UNIFORM/v7/IPSLCM7/GENERAL/PARAM/DYNAMICO/nudging_dynamico.xml	(revision 6813)
+++ CONFIG/UNIFORM/v7/IPSLCM7/GENERAL/PARAM/DYNAMICO/nudging_dynamico.xml	(revision 6819)
@@ -17,7 +17,7 @@
             <field field_ref="ps_forcing" name="sp" />
             <field field_ref="p_forcing" name="pressure"/>
-            <field field_ref="H2O-g_forcing"  name="q"/>
-            <field field_ref="H2O-l_forcing"  name="clwc"/>
-            <field field_ref="H2O-s_forcing"  name="ciwc"/>
+            <field field_ref="H2O_g_forcing"  name="q"/>
+            <field field_ref="H2O_l_forcing"  name="clwc"/>
+            <field field_ref="H2O_s_forcing"  name="ciwc"/>
          </field_group>
       </file > 
@@ -33,7 +33,7 @@
         <field id="ps_forcing" />
         <field id="p_forcing" axis_ref="lev"/>
-        <field id="H2O-g_forcing"   axis_ref="lev"/>
-        <field id="H2O-l_forcing"   axis_ref="lev"/>
-        <field id="H2O-s_forcing"   axis_ref="lev"/>
+        <field id="H2O_g_forcing"   axis_ref="lev"/>
+        <field id="H2O_l_forcing"   axis_ref="lev"/>
+        <field id="H2O_s_forcing"   axis_ref="lev"/>
       </field_group>   
    
@@ -80,7 +80,7 @@
             <field id="ulat_nudged_read"   name="v"      domain_ref="domain_nudged" axis_ref="axis_nudged" />
             <field id="temp_nudged_read"   name="t"      domain_ref="domain_nudged" axis_ref="axis_nudged" />
-            <field id="H2O-g_nudged_read"   name="q"     domain_ref="domain_nudged" axis_ref="axis_nudged" />
-            <field id="H2O-l_nudged_read"   name="clwc"  domain_ref="domain_nudged" axis_ref="axis_nudged" />
-            <field id="H2O-s_nudged_read"   name="ciwc"  domain_ref="domain_nudged" axis_ref="axis_nudged" />
+            <field id="H2O_g_nudged_read"   name="q"     domain_ref="domain_nudged" axis_ref="axis_nudged" />
+            <field id="H2O_l_nudged_read"   name="clwc"  domain_ref="domain_nudged" axis_ref="axis_nudged" />
+            <field id="H2O_s_nudged_read"   name="ciwc"  domain_ref="domain_nudged" axis_ref="axis_nudged" />
             <field id="q_nudged_read"      name="q"    grid_ref="grid_q_nudged" enabled="false"/>
          </field_group>
@@ -94,7 +94,7 @@
             <field id="ulat_nudged_read0"   name="v"       domain_ref="domain_nudged" axis_ref="axis_nudged" />
             <field id="temp_nudged_read0"   name="t"       domain_ref="domain_nudged" axis_ref="axis_nudged" />
-            <field id="H2O-g_nudged_read0"   name="q"      domain_ref="domain_nudged" axis_ref="axis_nudged" />
-            <field id="H2O-l_nudged_read0"   name="clwc"   domain_ref="domain_nudged" axis_ref="axis_nudged" />
-            <field id="H2O-s_nudged_read0"   name="ciwc"   domain_ref="domain_nudged" axis_ref="axis_nudged" />
+            <field id="H2O_g_nudged_read0"   name="q"      domain_ref="domain_nudged" axis_ref="axis_nudged" />
+            <field id="H2O_l_nudged_read0"   name="clwc"   domain_ref="domain_nudged" axis_ref="axis_nudged" />
+            <field id="H2O_s_nudged_read0"   name="ciwc"   domain_ref="domain_nudged" axis_ref="axis_nudged" />
             <field id="q_nudged_read0"      name="q"    grid_ref="grid_q_nudged" enabled="false"/>
          </field_group>
@@ -141,7 +141,7 @@
       <field id="ulat_nudged_horiz_interp" field_ref="ulat_nudged_read"  domain_ref="from_nudged" axis_ref="axis_nudged"/>
       <field id="q_nudged_horiz_interp"    field_ref="q_nudged_read"     grid_ref="grid_q_from_nudged_horiz_interp"/>
-      <field id="H2O-g_nudged_horiz_interp"    field_ref="H2O-g_nudged_read"     domain_ref="from_nudged" axis_ref="axis_nudged"/>
-      <field id="H2O-l_nudged_horiz_interp"    field_ref="H2O-l_nudged_read"     domain_ref="from_nudged" axis_ref="axis_nudged"/>
-      <field id="H2O-s_nudged_horiz_interp"    field_ref="H2O-s_nudged_read"     domain_ref="from_nudged" axis_ref="axis_nudged"/>
+      <field id="H2O_g_nudged_horiz_interp"    field_ref="H2O_g_nudged_read"     domain_ref="from_nudged" axis_ref="axis_nudged"/>
+      <field id="H2O_l_nudged_horiz_interp"    field_ref="H2O_l_nudged_read"     domain_ref="from_nudged" axis_ref="axis_nudged"/>
+      <field id="H2O_s_nudged_horiz_interp"    field_ref="H2O_s_nudged_read"     domain_ref="from_nudged" axis_ref="axis_nudged"/>
 
       <field_group id="nudging_fields" read_access="false"> <!-- read_access will be set from model  -->
@@ -154,7 +154,7 @@
          <field id="ulat_nudged"  field_ref="ulat_nudged_horiz_interp"  domain_ref="from_nudged" axis_ref="from_nudged"/>
          <field id="ulat_nudged"  field_ref="ulat_nudged_horiz_interp"  domain_ref="from_nudged" axis_ref="from_nudged"/>
-         <field id="H2O-g_nudged" field_ref="H2O-g_nudged_horiz_interp" domain_ref="from_nudged" axis_ref="from_nudged"/>
-         <field id="H2O-l_nudged" field_ref="H2O-l_nudged_horiz_interp" domain_ref="from_nudged" axis_ref="from_nudged"/>
-         <field id="H2O-s_nudged" field_ref="H2O-s_nudged_horiz_interp" domain_ref="from_nudged" axis_ref="from_nudged"/>
+         <field id="H2O_g_nudged" field_ref="H2O_g_nudged_horiz_interp" domain_ref="from_nudged" axis_ref="from_nudged"/>
+         <field id="H2O_l_nudged" field_ref="H2O_l_nudged_horiz_interp" domain_ref="from_nudged" axis_ref="from_nudged"/>
+         <field id="H2O_s_nudged" field_ref="H2O_s_nudged_horiz_interp" domain_ref="from_nudged" axis_ref="from_nudged"/>
          <field id="q_nudged"    field_ref="q_nudged_horiz_interp"     grid_ref="grid_q_from_nudged"/>
       </field_group>
@@ -167,7 +167,7 @@
       <field id="ulat_nudged_horiz_interp0" field_ref="ulat_nudged_read0"  domain_ref="from_nudged" axis_ref="axis_nudged"/>
       <field id="q_nudged_horiz_interp0"    field_ref="q_nudged_read0"     grid_ref="grid_q_from_nudged_horiz_interp"/>
-      <field id="H2O-g_nudged_horiz_interp0"    field_ref="H2O-g_nudged_read0"     domain_ref="from_nudged" axis_ref="axis_nudged"/>
-      <field id="H2O-l_nudged_horiz_interp0"    field_ref="H2O-l_nudged_read0"     domain_ref="from_nudged" axis_ref="axis_nudged"/>
-      <field id="H2O-s_nudged_horiz_interp0"    field_ref="H2O-s_nudged_read0"     domain_ref="from_nudged" axis_ref="axis_nudged"/>
+      <field id="H2O_g_nudged_horiz_interp0"    field_ref="H2O_g_nudged_read0"     domain_ref="from_nudged" axis_ref="axis_nudged"/>
+      <field id="H2O_l_nudged_horiz_interp0"    field_ref="H2O_l_nudged_read0"     domain_ref="from_nudged" axis_ref="axis_nudged"/>
+      <field id="H2O_s_nudged_horiz_interp0"    field_ref="H2O_s_nudged_read0"     domain_ref="from_nudged" axis_ref="axis_nudged"/>
 
       <field_group id="nudging_fields0" read_access="false"> <!-- read_access will be set from model  -->
@@ -180,7 +180,7 @@
          <field id="ulat_nudged0" field_ref="ulat_nudged_horiz_interp0"  domain_ref="from_nudged" axis_ref="from_nudged0"/>
          <field id="q_nudged0"    field_ref="q_nudged_horiz_interp0"     grid_ref="grid_q_from_nudged0"/>
-         <field id="H2O-g_nudged0" field_ref="H2O-g_nudged_horiz_interp0" domain_ref="from_nudged" axis_ref="from_nudged0"/>
-         <field id="H2O-l_nudged0" field_ref="H2O-l_nudged_horiz_interp0" domain_ref="from_nudged" axis_ref="from_nudged0"/>
-         <field id="H2O-s_nudged0" field_ref="H2O-s_nudged_horiz_interp0" domain_ref="from_nudged" axis_ref="from_nudged0"/>
+         <field id="H2O_g_nudged0" field_ref="H2O_g_nudged_horiz_interp0" domain_ref="from_nudged" axis_ref="from_nudged0"/>
+         <field id="H2O_l_nudged0" field_ref="H2O_l_nudged_horiz_interp0" domain_ref="from_nudged" axis_ref="from_nudged0"/>
+         <field id="H2O_s_nudged0" field_ref="H2O_s_nudged_horiz_interp0" domain_ref="from_nudged" axis_ref="from_nudged0"/>
       </field_group>
 